Issuu on Google+

C o r k ’ s C o mm u n i t y M a g a z i n e nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '10 Thur 15 Apr sue: 15 Is | 6 Volume:

e h T

s a l g u o D

t s Po

Daffodils in the sunshine on the banks of the Lee near the Atlantic Pond Pic: Gerard McCarthy

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

ESB’s generosity to CORK CABAS School The Cork CABAS school are our good friends here at The Post and we’ve had a great association for a number of years now. During this this time I have been on hand to witness the generosity of some companies toward the school and in particular the ESB and only recently they once again showed their support for the school. Cork CABAS School is a school for children with a diagnosis of Autistic Spectrum Disorder, employing Applied Behaviour Analysis (ABA) as its primary teaching methodology. The school currently has 30 students enrolled with 28 students attending on a full time basis.  Students range in age from 11 to 17 years, and all the students have a diagnosis of Autistic Spectrum Disorder, some with dual diagnoses such as intellectual disability, visual impairment, epilepsy, and physical disability.  As the students get older, the school is constantly evolving with their changing needs. The ESB have played an integral part in helping the school meet the changing needs of the students with various donations over the past number of years.  With the help of the ESB, the school was able to purchase and modify a 14 seater bus for the school back in 2008.  “Having the bus on site has enabled the school and the students to access, and forge links with the wider community. The bus has given the students so many more opportunities in reaching their potential, we could not imagine being without it now” said Yolanda van Wijnen , Principal of Cork CABAS, a sentiment shared and echoed by the parents present.  Another area of need for the students is Occupational Therapy, to deal with the many sensory needs that they may have.  Whilst the school has a fully equipped Occupational Therapy Portacabin, the need for a sensory garden was also recognised.   Mick O Connor and Joyce Farrell from ESB visited the school on 12th March and presented a cheque of €20,000 to the school to help achieve this aim of a sensory garden.  Speaking on behalf of the school, Ms. van Wijnen thanked the ESB Electric Aid and ESB for their constant support and generosity to the school. Ms van Wijnen said ‘’ the sensory garden will provide many therapeutic, educational and recreational benefits to the students of Cork CABAS, and some of the students will enjoy the opportunity to participate in the care and maintenance of the garden offering them additional educational, vocational, recreational and physical benefits of gardening. As many of the CABAS students already work on vocational and daily living skills, this will be an additional educational / life goal where they will be  involved in every aspect of the garden from planting the seeds to caring for the garden to harvesting seeds, herbs and flowers for use in crafts and other initiatives”.  Speaking on behalf of the parents, Mary O’Sullivan,  thanked the ESB for their continued support and generosity.

• Frank Downey cuts the cake at his birthday celebrations last weekend. Pic:George Thompson

• A swan, enjoying the good weather, lands on the water at the Atlantic Pond, Cork. Pic Ted McCarthy

I would like to congratulate Frank Downey once more on his 80th birthday and to see so many at his birthday celebration in the RPH last Saturday evening is testament to his popularity - a great night was had by all. Last Thursday morning I attended a Sales Institute business breakfast at the invitation of Hugh Griffin Branch Manager A.I.B. Douglas Road. The theme of the meeting was The Business of Sport – Business and Marketing strategies to Grow Irish Football, with John Delaney CEO of the F.A.I. giving a presentation on the turn around of the Football Association and its future plans. I must say that I thoroughly enjoyed the presentation and found it most interesting to learn some of the business strategies involved while having an interest in football, it’s great to see how things are changing in Irish football, for the better, from Grassroots to International level. • At the Clarion Hotel fo the Sales Institute of Ireland Breakfast Meeting were L to R., Hugh Griffin, Slán George Thompson - Editor

Manager AIB Douglas, Finbarr Moloney, Insurance Institute of of Cork, Eleanor O’Kelly lynch, Chairperson SII, John O’Doherty, regional Director AIB and George Thompson, Editor The Douglas Post Magazine. Picture, Tony O’Connell Photography.

The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 15 Apr '10


live Music e g a l l i v e h t @ & sport tHUrsdaY

?

€2 Trivia Thursday Weekly Trivia Quiz from music to sports with all proceeds going to the Douglas Lions club 2 for 1 cocktails on Thursdays

All Cocktail €5 on Fridays Leinster vs Ospreys 19.05 The Village live presents SETMAKERS from 10.30-12.30 Late bar and D.J. till 2am

1.30 in HD 4.00 in HD 5.05

MondaY Liverpool

vs

West Ham

8.00 in HD

Live in 3d and full HD Man Utd

Champions league semi finals Inter Milan vs Barcelona 19.45 in HD

wednesdaY Champions league semi finals Buyern Munich vs Lyon 19.45 in HD Hull City vs Aston Villa 19.45

tHis weeks 3d GaMes Man City vs Man Utd

satUrdaY vs

Wigan vs Arsenal Portsmounth vs Aston Villa Connacht vs Munster

tUesdaY

FridaY

Man City

sUndaY

17th april @ 12.45

Chelsea vs stoke

12.45

3@3 at East Village presents

Fulham vs Wolves Balckburn vs Everton Sunderland vs Burnley Spurs vs Chelsea 5.30 in HD D.J. Simon Murdoch from 9-2am Late bar till 2am

25th april @ 4.00

3-D teV@ east Village is her

Fa c e b o o k E a s t v i l l a g e c o r k | T: 0 2 1 4 3 6 7 0 0 0 | E : i n f o @ e a s t v i l l a g e . i e | W: w w w. e a s t v i l l a g e . i e


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Government lies and Damn lies!! Dear Editor, Hands off peoples’ Credit Unions, Minister! More loans for members, propaganda cry from a desperate Taoiseach. A three card trick ploy to woo Rebel Cork voters and beyond. Millionaire Charley McCreevey tried to muscle in on Credit Union affairs before and Union Chiefs told him to vamoose pronto! The pain and sorrow wreaked by present Government shall be their legacy on Dail back benches. The Force is with us voters! Onward to victory!! Neil O’Donoghue. Greenhills Court.

Government to be Expunged! Dear Editor, Over a number of years Fianna Fail and the Progressive Democrats operated a Government that allowed the free market to run a rampant free market economy which ran the country into multi billion debts. After the last General Election, Fianna Fail and the P.Ds attached the Green Party and a motley band of Independents to create a large Government majority. Whilst the Government continues to prop up the Financial Institutions, they impose cut backs on Services and impose higher taxes. The Government’s majority has continued to be eroded bit by bit as they try to impose a Budget numerous times a year, while the Government continues to die the death of a thousand wounds with renegade back benchers half deserting the Government. The likelihood is that it will take one of the Independents Jackie HealyRae or Michael Lowry to deliver the coupe-de-gras and deliver the people from the dark right-wing

and reactionary Government that Ireland hasn’t seen since the days of William T. Cosgrave and Ernest Blight. I look forward in hope. Yours sincerely, Con O’Mahony Grange

A Scout in Search of Sponsorship Dear Editor, As a member of the 6th/47th Douglas Scout troop. Recently, my application to go to the World Jamboree in Sweden next year was approved by Scouting Ireland. The World Jamboree happens every four years, a bit like the World Cup, and any scout group from any corner of the world is allowed to attend. The Jamboree is set up so that every scout can only go to a jamboree once in their scouting lifetime. You can only go when you are between 14-17 years old meaning that only one world jamboree will be in your age bracket and this is my lucky year. I will be one of 850 scouts across the country which will be attending this event. The cost of this event is €1,500 and I am currently looking for sponsorship to help cover the cost of going to it. I am writing to you to see if any of your readers would like to give me sponsorship to help me go on this trip of a lifetime. I realise that I am extremely lucky to be going to this special event. A link to the 22nd World Scout Jamboree 2011 site is: HYPERLINK "http://www. worldscoutiamboree.se" www. worldscoutiamboree.se Thank you for taking the time to read this letter and if you have any queries feel free to contact my mum, Wendy on 087-2416153. I look forward to hearing back from you soon. Yours Faithfully,

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

4 - Thur 15 Apr '10

Cian Swanton. Shamrock Lawn Douglas

Aurelia Trust Dear Editor Firstly I would like to thank you for your generous donation to Aurelia Trust last year. Once again we are fundraising for this worthy cause. I have been involved with Aurelia Trust, a charity that helps support young adults aged between 16 and 34 years in Romania, for the past five years. These young adults have been institutionalised most of their lives and as a result all aspects of their development has been affected. In June of this year I will travel with approximately 20 other volunteers, including my daughter Michelle and niece Rebecca to Romania to spend seven days with these young people. During our time in Romania we help to facilitate a summer camp, called The Tabera for these young people. This summer camp allows the young adults to spend time at a beach, away form their usual residential or housing units. They love this opportunity to interact freely with one another as well as enjoying the excitement of the beach. During the seven days we organise various activities to suit the needs of each person. These activities vary from building sand

castles or massage therapy (for those who have limited ability) to swimming in the sea, organising races and many other games. This summer camp is essential for their physical, mental and emotional development. Over the past five years that I have been involved I have witnessed many positive changes in the lives of these young adults. These changes have been brought about by their involvement in the summer camps as well as an improvement in their living standards. These changes would not have been possible without the support of Aurelia Trust. Every volunteer pays their own flights and accommodation allowing all money fundraised to go directly to the charity. Many people have generously given their time and expertise to help the charity and as a result we have minimum administration costs. The money we raise each year pays for the summer camp as well as the upkeep of these young people's homes. I would like to thank you for your time and take this opportunity to inform you we are having a fundraising table quiz on Thursday 22nd April 2010 in Douglas G.A.A Club. I would appreciate any donation you may be able to give to this fundraising event. Yours Sincerely Margaret Kennedy 087 9956050 Aurelia Trust

ONE OFF PAYMENT

€199 Includes: Dish - Box - Remote - Installation Over 100 Channels Contact Michael

085 207 1132


Come Along to BLACKPOOL WILTON

Shopping Centre Shopping Centre Shopping Johnstown Centre Our Unit Next to the Information Desk (Supervalu)

Our Unit Next to Tesco

Navan

Opening Hours Monday - Wednesday 11am - 6pm Monday - Friday 11am - 5pm Thursday & Friday Saturday - 11am - 6pm 11am - 9pm Sunday - 12am - 6pm Saturday - 11am - 6pm Opening this Monday, Tuesday, Wednesday Sunday - 12am - 6pm Opening Hours

Our unit is located in the Mall

11am - 5pm and every week thereafter Fully Irish-based Company, Davenport Direct Ltd.


family ties with Geraldine Blake

Doing my bit for Christina When I lived in Hong Kong, I did voluntary work for the Christina Nobel Foundation which mostly involved manning a stall selling cards and gift items at craft fairs in various schools and hotels. One Thursday evening, in mid December, I got in from work exhausted and was looking forward to a quiet evening at home. I had just settled into a cup of tea when I received a phone call from Kim, the Fairs Co-ordinator, reminding me that I was scheduled for the 6.30pm to 8pm slot at the Marriott Hotel. Mortified, I grabbed my six year old son and then a taxi to the hotel. As soon as I arrived there Kim buzzed off. Once I had calmed down and got my bearings, the other stall holders announced that they were calling it a day and started to pack up. I didn’t get to see a single customer but I no choice other than to pack up too. I was faced with a coffin sized suitcase – thankfully on wheels, a plastic bag full of Christmas cards and several boxes of cards and candles. I abandoned the boxes and hauled the suitcase and bag to the lift lobby, down an elevator

until I was on ground level. My son cantered beside me as I joined the throng of office workers as they headed, I hoped for the exit and a waiting line of taxis. The stuff was staggeringly heavy: it was like I was trying to move house all on my own. A very kind and elderly Chinese caretaker shortened his life by helping me with the suitcase and flagged down a taxi for me. Twenty minutes later, I arrived at the building that housed the Christina Noble office which was on the 6th floor. I had the telephone number of Melissa who I had been told would be waiting for me at the office. I rang her number - several times - but there was no answer. I had to do this by myself. The building had a lift but it only operated from the first floor and so sweating like pig and with muted swearing, I hauled the suitcase and then the plastic bag up the stairs. I loaded up the lift and got out at the 6th floor. I arrived up the office door but it was locked. Through the little glass pane in the door I could see that it was dark and definitely nobody was at home. I was in a

FIRST COMMUNION & CONFIRMATION

PORTAIT STUDIO IN DOUGLAS

Ted O´Brien of O´Brien Studios will have a studio in DOUGLAS for all First Communions in May and all Local Confirmations in April & May. Prices From

€49 BOOK NOW TO AVOID DISAPPOINTMENT

Tel: 021 4276557 QUALITY GUARANTEED 6 - Thur 15 Apr '10

dilemma. I could just simply leave the stuff there but that didn’t sit well with my conscience and yet I was in no humour to be lugging it all home with me. I was just about to ring my husband on the mobile when suddenly the door swung open in front of me. I had been vaguely aware that my son was fiddling with the security pad on the wall beside the door but was too distracted to stop him. I whirled around and gasped, "What did you do?"  He grinned triumphantly and said, "The code is 2468. Look, I'll show you" and before I could stop him he pulled the door shut, keyed in ‘2468’ and the door swung open again.  I was flabbergasted but hugely

relieved because I desperately needed to use the toilet.  I pulled in the wretched suitcase and bag, left a note and banging the door behind me, I ran.   When I got home, I received a very apologetic phone call from Melissa who said that she had nipped out for a tea break and had her phone switched off. She paused for a beat and then adopting her most delicate tone of voice said, “Might I ask how you got in?” I told her about my son and she was shocked to learn that their office was vulnerable to burglars aged 6+. She immediately resolved to upgrade their 'security'.

• Some of the kids at Funderland pictured with Lord Mayor Dara Murphy during his annual visit recently. Funderland open Thursday and Friday 5pm to 10pm Saturday and Sunday 2pm to 10pm at the Docklands Site.

> Ross B

Discover, Develop & Instill a Champions Mindset You Have What it Takes www.ichibancoaching.com Killahalla, Cappoquin, Co Waterford. T: 058 52205 M: 087 7683001 Ichiban Coaching Discover, Develop & Instill A Champions Mindset.. You Have What it Takes Mind Set | Sports Performance | Understanding Teenagers Conflict Resolution | Business Coaching No.1 Martial Arts & Fitness Academy (N1MA) “to accomplish great things, we must not only act, but also dream, not only plan but also believe”....

Let Ichiban Coaching assist you maximize your faith, focus your energy, realise and capture your true potential and live that, which you have always had inside of you. Remember the best time to take action is now. Keep moving forward


Do you have investment options to suit me?

Just ask Anna O’Regan AIB Douglas Road Ruth Dolan AIB Douglas Court

021 4294611 021 4362311

Leonie Galland AIB Carrigaline 021 4372145

Talk to us today

WARNING: THE VALUE OF YOUR INVESTMENT MAY GO DOWN AS WELL AS UP. Terms and conditions apply. Allied Irish Banks, p.l.c. is regulated by the Financial Regulator.


South Link

Douglas

CO MM UN ITY NE WS Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

St Columba’s Hall, Sports and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254

Douglas Writers Group Due to cutbacks in the Douglas Library - The Douglas Writers Group next meeting will be held in the South County on Friday the 14th May at 5.30 pm. Our sincere thanks to the O’Connor family for coming to the rescue and saving our writers group from extinction. New Members Welcome! Meetings held on the second Friday of each month.

DOUGLAS COMMUNITY ASSOCIATION News (With Helen Fox PRO)

Douglas and District Cardiac Support Group The Douglas and District Cardiac Support Group meet on the 1st Thursday of the month. Our aim is to provide encouragement, advice, support and information to heart patients. The meetings are facilitated by Public Health Nurses at Lion House Douglas. Time: 11am - 1pm. For further information contact: Douglas Health Centre Phone No. 0214893581 9.30am - 10.3O am (Monday to Friday) Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New members welcome Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold ‘em poker Fri - Bar – Live Music Sat . - Hall - Dancing Matches ‘Live’ on Big Screens

Our deepest sympathy to our colleague and committee member, Paudie Martin and his family, on the recent death of his mother. Clean-up of Signs A very civic-minded volunteer from the Tidy Towns committee put huge effort and elbowgrease into cleaning up the signs on the approach to, and at the Fingerpost roundabout. Now that spring has sprung, all attention is focussed on this year’s Tidy Towns Competition. If you wish to join this group, they met in the Park each Saturday morning from 10.30-12. They will supply you with picker, high viz vest and gloves.

Congrats to Phil Congratulations to Phil Goodman on receiving a well-deserved civic award from Cork’s Lord Mayor, Darragh Murphy, in recognition of her work with the Young at Heart group. Phil has been a powerhouse in organising a limitless range of activities for the seniors of Douglas, from Computer classes to ballroom dancing, everything is on the cards. Well done Phil, we’re proud of you! Community Welfare Facili-

• Local beautician Lindsay Devereaux's celebrating her 30th Birthday at The South County recently. Photo shows her sister Rachel her Dad Ray, brother Stephen, Lindsay, brother

ties A Community Welfare Officer attends at the Community Centre two mornings a week, Wednesdays and Thursdays from 9.30 to 11.30 a.m. Farmers’ Market held every Saturday Providing customers direct access to quality local and gourmet food, this market takes place every Saturday morning between 10 a.m. and 1 p.m. The market offers a selection of different aromas and flavours such as Andre’s bread from the Baking Emporium, Alex, our Italian who does home-made foods; Tom Clancy’s free-range chickens and ducks along with other products from Ballycotton; Gudrun’s natural cheese from Fermoy, Sarah’s organic products from her own farm in West Cork; Old Milbank Smokehouse with its award-winning organic Smoked Salmon. There is Free

Parking, Friendly Atmosphere and support for Small Irish Businesses. For more info. contact Jean at 4365631 or 087-9302600. The Bring Recycling Area This is an easily-accessible area just inside the Church Road entrance area of the park, available to the public for the recycling of glass and aluminium cans. To Contact us: Janice, our administrator, is available each day at the centre, as follows: Mon, Tue, Fri. 9 a.m. – 1 p.m. Wed, Thursday 2 – 4 p.m. To contact Janice, phone 4892955 or call to the centre during the above times. There are lots of activities taking place at the centre during the afternoons and evenings and she is more than happy to show you the schedule.

CELEBRATE YOUR CHILD’S COMMUNION OR CONFIRMATION IN OUR MODERN RESTAURANT WITH MAGNIFICENT VIEWS OVERLOOKING THE RIVER LEE

Now Taking Bookings for Septembeer 2010 Phone Shirley - 085 8294793 / 021 7434603 8 - Thur 15 Apr '10

Special Rates for Communion and Confirmation Parties

For more information and booking call

021 4643789


• Exceptional Range of Wall & Floor Tiles. • Wide Range of Porcelain - Polished, Semi-Polished & Matt Finishes. • Large Formats Available - 50x100cm, 80x80cm & 60x60cm. • Full Range of Engineered, Solid, Semi-Solid & Laminate Wooden Flooring. • Supply & Fit Service Available.

80x80cm

€39/square yard

43x43cm

€33/square yard

60x60cm

€35/square yard

60x60cm

€25/square yard

OPENING HOURS Monday: 9am - 6pm Tuesday: CLOSED Wednesday: 9am -6pm Thursday: 9am - 6pm Friday: 9am - 6pm Saturday: 10am - 5pm Sunday: CLOSED

u n i t 1, W h i take r B u s i n e s s P a r k , C a r r i g a l i n e . te l : 02 1 48 3 4343


South Arts & Link Culture

Poetry Corner with Ronnie McGinn

Around this time two years ago Emma Meade, originally from Douglas, who now lives in Oranmore Co Galway submitted a poem called ‘The Princess’. At the time we said “they’re are all forms of poetry in which the visual element is part of the poem’s art, the typographical arrangement of letters and words on the page are as much a part of the poem’s essence as the more traditional poetic techniques like prosody, meter, image, etc. Most important of all poetry is a community connector.” This is as true of Emma’s poetry today as it was a year ago. In the meantime Emma Graduated with an MA in Literature and Publishing from NUI and she now works in publishing in Galway. After the recent terrible weather in the West of Ireland she was inspired to write this poem.   The White Lady The sun sets and she appears Pale, translucent even and crying Howling now as the wind picks up She mourns for them all Dusk surrounds this ghostly shape Like a possessive lover She will not be silenced.

Writers Group Meetings Ballinlough Writers - Fri 16th April in The Douglas Library at 5.30 pm Bishopstown Writers Group – Bishopstown Library Wed 21st April at 6.15 PM Douglas Junior Writers Group - Douglas Library on Fri 23rd April at 5.30pm Douglas Writers Group, - South County on Friday the 14th May at 5.30 pm Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

Douglas Books Top 5 1. 2. 3. 4. 5.

Fear the Worst - Linwood Barclay Girl who kicked the Hornets Nest - Stieg Larsson Caught - Harlam Coben Accused - Mark Gimenez No Ordinary Love - Anita Notaro

In the houses below they listen in fear The sign of the cross is made Prayers and pleas ‘not our family please’ The keening now a screeching Little hairs stand erect As they wonder who has fallen From this world to the next She floats closer to their homes Pointy fingernail tapping gently On the chosen one’s window… Emma Meade Send your poem to ‘The Poetry Corner’ / Douglas Post. Unit 14. Morris House, Douglas, Cork or you can email it direct to ronniemcginn@eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Opera House Competitions

Competition offers Win Tickets to Nights on Broadway The Bee Gees Story Sun 18 April, 8pm King of the Castle Tues 20 April, 8pm The Shawshank Redemption Fri 22 April, 8pm

Just send in your name, address & contact telephone number on a postcard to: Douglas Post magazine, Unit 14, Morris House, Douglas West, Cork. or email: competitions@douglaspost.ie

10 - Thur 15 Apr '10

• Gerard McCarthy from Cork City Council, Mary Hickson Festival Coordinator , Fiachra O Corragain from Kinsale ,Margaret OSullivan Festival Co-ordinator, Maeve Dineen Arts Officer Coek City Council and Margaret Nokaw from Sydney at the launch of Blow the Dust Off Your Trumpet at City Hall pictures Gerard McCarthy

BLOW THE DUST OFF YOUR TRUMPET Cork City Council Arts Office presentation in partnership with Bealtaine Festival 2010 “Blow the Dust Off Your Trumpet” is an initiative to encourage older people who have played instruments, but had to put them aside as life made other demands on their time, to rediscover the joy and fun of playing music. If you once played a musical instrument, but abandoned it long ago then come to the free information session in Cork City Hall on Monday 26th April at 2pm with your instrument in tow. Whether you join in on the day, consider playing at a later stage, or just come along to listen, you are welcome.   Experienced musicians and teachers will explain the overall project, which is broken up into days of jamming, rehearsal days and a final show; they will also welcome ideas, suggestions and questions from participants. So, blow your trumpet, flex your fingers, batter those drums, string your bow and strum that harp, for Cork wants to hear you! Performance will take place in Cork’s Millennium Hall on Friday the 28th May at 4pm. Family and friends are welcome and admission is free. 


EXCLUSIVE READERS OFFER

DVD

ONLY €10.00

Available at The Douglas Post

o n ly

€20

ork fromrt C Storiete’sssom e hea warming Pete rela

terry McCarthy & donal ring Jnr.

tales from Cork.

Just For You

BEAUTIFUL CITY

declan ryan 50 Years On

16 Great Cork Songs

CD’s ONLY €10.00

ost P s la g u o D e th m o fr Available elcome Credit Card Orders W

Additional €2 on Postage & Packaging


Kidz Korner

This Week’s Winner Emma O’Connor Donnybrook

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

Kidz Korner Jokez ol so that they My parents sent me to boarding scho homework. my with me wouldn’t have to help

n me your Teacher: Billy, why have you not give homework? e and someone Billy: I made it into a paper aeroplan hijacked it.

ougla d .

(In no

wn ry Rochesto Daniel O’Lea Doyle Road Ruairi Hogan allincollig B Abi Hegarty, , Coachford an James Flanag ig an, Ballinhass Conor Lineh Bridge e ey, Minan Orlagh Demps ck , Blackro Ava Chandley reenhills G Eoin Zheng, ig park n, Ballincurr Sean Condo mple te ihan, Ballin Stephen len ck , Blackro Ravhel Spiller ilworth K Elsa Quirke

12 - Thur 15 Apr '10

w ww

RunpanrticeularrsOrd-Uer)p

ost.ie p s

Ryan Hegarty

Ballincollig

Old Chemistry professors never die, way!

they just smell that

ing with the letter ‘I’”. Teacher: “Give me a sentence start Pupil: “I is-” ‘I am’.” Teacher: “No, you must always say the alphabet’.” of r lette h Pupil: “Okay, ‘I am the nint

Douglas Books Children’s Top 5 1. 2. 3. 4. 5.

 Diary of A Wimpy Kid - Jeff Kinney  Beast Quest - Adam Blade  Mr Gum - Andy Stanton  Secret Army - Robert Muchamore  Skulduggery Pleasant Dark Days - Derek Landy


Advertising South Link

Win Win Win

the Complete rock ‘n’ roll Collection 60 Great songs 3 CD Pack send your name, address, and telephone number to the Douglas Post, 14 Morris house, Douglas email: competitions@douglaspost.ie

eyecare 4 dp.indd 1

13/04/2010 10:43:07

Thur 15 Apr '10 - 13


South Link

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Table Quiz In Aid of Romanian Orphanage Douglas GAA Club, Thursday 22nd April at 9 P.M sharp Cash Prizes &, Spots Galore A Great Night Guaranteed Annual Novena – Mother of Good Council 2010 St Augustine’s Church Washington Street All sessions will be broadcast on the internet www.staustinescork. ie April 17th - 26th 11.am, - 4.pm. 8.pm Saturday 24th Anointing of the sick Sunday 25th April; Day of Prayer for all those preparing for Examinations Monday 26th Feast Day; Preachers Fr, Tommy McManus OSA, Fr. Denis Mason OSA and Fr. John Hughes OSA Methodist Church, Cork Ardfallen, Douglas Road Goods and Favours. Auction in aid of buildings refurbishment project Friday 16 April 2010 @ 8pm Ardfallen Hall Viewing of items from 7pm on the night Catalogue available at the door Douglas Library Thursday 15th April : Indoor Bowling @ 2.00 with The Young at Heart Adult Chess Club meet at 6.30pm. new members always welcome

Friday 16th April: Gramophone Recital with Dan Murphy @ 11.00am Ballinlough Writers Group meet @ 5.30pm Saturday 17th April: Colouring Competition for children @ 10.00am Junior Chess @ 11.00am. New members always welcome Tuesday 20 April: Sketchers Group @ 10.30am Knitting with the Young at Heart @ 2.00pm Wednesday 21 April: Tai Chi @ 11.00am Thursday 22 April: Indoor Bowls with the Young at Heart@ 2.00pm Adult Chess Group@ 6.30pm Marian Hall Ballinhassig Afternoon Tea Dance in the Marian Hall Ballinhassig on Sun 18th  Apr. Music by Barry O'Halloran . Time 3.00 to 5.30. Admission 10Euro.  Tea served. Alcoholics Anonymous To Hold All Ireland Convention In Tralee. Alcoholics Anonymous is to hold it's 53rd All Ireland Convention in the Mount Brandon Hotel, Tralee, Co. Kerry from 16th - 18th April, 2010. Alcoholics Anonymous is a world wide fellowship of men and women who share their experiences, strength and hope with each other that they may solve their common problem and help others to recover from Alcoholism. The Fellowship began in 1935 in Akron, Ohio, when a chance meeting took place between two men who had been classified as hopeless

GATES

Made To Measure

Iron t h g u o r W r o ak

Te

Contact • Side Gates tes Paddy Cronin • Entrance Ga 087 293 7040

14 - Thur 15 Apr '10

alcoholics by the Medical profession, their families and friends. One himself an MD, Dr Bob, and the other a new York stockbroker, Bill W. As a result of this meeting both men continued to "stayed stopped" drinking, one day at a time, until their deaths. They determined to carry their message to those who would listen. The outcome was astonishing. Alcoholics Anonymous spread throughout the USA and then to Australia in 1943.lt eventually reached Ireland in 1946, when Connor F ,an Irish American who got sober in 1943 in Alcoholics Anonymous in Philadelphia returned

to his native home on holiday to visit family and friends. Connor resolved to leave behind a group of Alcoholics Anonymous. He was to meet Richard P, from Co Down, who was in the same hopeless condition as Dr Bob had been when Bill W met him in 1935. Richard was to get sober and remain sober until his death, as did Connor. The first Alcoholics Anonymous group in Ireland was born and housed in the Country Shop restaurant in Dublin.

Deirdre Clune T.D.

Lack of independent Cork Airport damaging tourism and business At the end of March in the Dáil I raised the issue of Cork Airport and how the Airport’s lack of independence is damaging tourism and business in the region. Despite the Government’s promise that Cork Airport would be independent and debt free its future is still being decided by the Dublin Airport Authority (DAA) whose sole interest is developing Dublin Airport. This situation can not be allowed to continue it is preventing Cork Airport from growing and developing. Independence from DAA control must be fast tracked. Figures for 2009 prove beyond doubt that the number of passengers passing through Cork airport is dropping significantly. Figures show that 2.77 million passengers travelled through Cork Airport in 2009 down 15% from 3.25 million in 2008. Air traffic between Cork and Dublin fell by 24% to 336,000 passengers. Air traffic between Cork and London fell by 5% to 879,000 passengers and UK Provincial traffic declined by 33% to 438,000 passengers. Continental European traffic grew by 1% to 875,000 passengers while traffic to other destinations fell by 33% to 235,000. These developments are devastating for tourism and business in the Cork region but the DAA has made little or no attempt to tackle the problem. There is no sense that the DAA is committed to Cork Airport. Decisions currently made in Dublin by the DAA need to be made locally in Cork by an independent Cork Airport with an understanding of the region and a commitment  to tourism and business.

DeirDre

Clune TD ConstituenCy offiCe: Morris House, Douglas Village, Cork. Tel: 021-4890000 Fax: 021-4890493 Email: deirdre.clune@oir.ie Web: www.deirdreclune.com


West Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays.

Bishopstown Library READISCOVER Your Local Library with a difference … read on! Did you know six out of ten of us like nothing better than relaxing with a great book? Bord Gáis Energy is supporting our nationwide love of books and has a project this year which will make a great read even more accessible. We have teamed up with READISCOVER, and the Library Council to bring Brent Pope to visit us here at Bishopstown Library. Brent will be visit Bishopstown Library on Saturday the 17 April at 11.30a.m. both to mark the launch of READISCOVER week and to meet with readers of all ages! Brent will be reading from his most recent children’s book to youngsters from the local area and there is more than a chance or two that a rugby tale could emerge for older pundits! Already a well known TV personality, Brent Pope is also a children's author having published his fourth children's book, last Christmas. The proceeds of which went to Children's Hospice Homecare. Now Brent has come on board as the ambassador to promote READISCOVER Week nationally.

When he's not busy following the fortunes of the Irish rugby team, he is known for supporting charity causes in his role as a well known children's author. Brief Biography New Zealand born rugby player, coach and TV commentator Brent Pope played rugby with top New Zealand side Otago University before finally settling in Ireland in 1991 and lining out for three seasons with St Marys RFC. Later Brent coached Clontarf RFC for two seasons, leading them to promotion to Division One of the AIL. Brent has worked as a TV rugby pundit for several years and can regularly be seen on RTE with George Hook, Conor O’Shea & Tom McGurk. Brent's books include Arnold, The Nose Less Ant Eater and Woody, a Whale of a Tale . Ogra Chorcai Summer Scheme Committee Being established For Children in Togher Age 5 to 12 years A n d Teen Scheme 13 to 15 years Information Night being held on Thursday 22nd of April 2010 At Togher Youth Development Centre For more details contact (087)2581301

North Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays.

Kilworth Classes in April Ceili and Set dance classes will continue to the end of April in St. Martin's school hall on Monday nights. It is a drop in class with no

Vote of ceili and set dances each night it makes for a great night of1enjoyable no. activity. There are two age groups - Under 18's begin at 7.30pm, €4 per partner or experience required, so if you've been before earlier in the

year or it's your first time you'll be made welcome. With a great variety

• Mahon Community Centre were presented with a special award at a breakfast meeting this week at RPH by the disability groups who use the centre. Pic shows Centre Manager, Denis Coffey being presented with the award by Bob Burns Chairman of the Amputees Association Southern Area. Pic:George Thompson

Cllr. Laura McGonigle

National Spring Clean 2010 National Spring Clean takes place during the month of April, 2010. National Spring Clean is Ireland’s most popular, well recognised and successful anti-litter initiative. Now in its 12th year, the campaign encourages every sector of society to actively participate and take responsibility for litter, by actually conducting clean-ups in their own local environment. National Spring Clean traditionally takes place throughout the month of April. National Spring Clean has been operated by An Taisce since 1999 in partnership with the Department of Environment, Heritage & Local Government and Local Authorities and is sponsored by CocaCola Bottlers Ireland, the Wrigley Company Ltd. and, more recently, Repak. The size and scale of National Spring Clean has grown steadily and significantly over the years. Play your part by organising a clean-up of your area by your Community or Residents Association. Further details available from Environment Directorate, Room 232, Cork City Council, telephone or from environment@corkcity.ie  

Community Area Maintenance Grants in 2010

In addition Cork City Council invites applications from Community Associations, Residents Associations and other organisations for funding for Community Area Maintenance Grants in 2010. Grants are intended to fund or part-fund community initiatives with a litter prevention focus. You can download an application form from my website or else contact the Environment Department, Room 232, City Hall Cork,  telephone 4966222 ext. 4308, 4299, Happy Christmas to all... Closing date for receipt of applications for the Community Area Maintenance Grants is 5 p.m. on Friday, 30th April, 2010.

Cllr. Laura McGonigle Deputy Lord Mayor of Cork Advice clinics each Friday at 5pm, in the Ballinlough Community Centre, feel free to pop along

child and the adults run from 8.30pm to 10.30pm, €6 per session with a break for free tea and biscuits. Further inquiries from tutor Fionan Cogan TMRC on 087 818 5111.

Mob: 086-0829371 Web: www.lauramcgonigle.ie Email: lauramcgonigle@gmail.com Ag obair ar do shon i Halla na Cathrach Thur 15 Apr '10 - 15


South Link

Ballinlough Community News

night.

With Mary Cremin

Congratulations!!! Congratulations to Phil Goodman of Douglas on receiving  one of the Lord Mayors Voluntary Awards  It was great to be present in the City Hall last Wednesday   night when Lord Mayor Cllr. Dara Murphy presented Phil with her award Congrats Phil .....well deserved!

Ballinlough Writers Group Ballinlough Writers Group meet in Douglas Library on the 3rd Friday of every month at 5.30pm Bring ten copies of a short story or poem have written. Next Meeting Fri 16th April. Where possible all entries should be typed and have the authors should be typed and have the authors name and date on top.  We look forward to seeing you there. Ballinlough Community Association A.G.M. The A.G.M. of Ballinlough Community Association will be held at the Community Centre on Tuesday 20th at 8.00pm Come along to hear what is going on in your community, and hear reports from various sections.Some of the activities that are on in the Community are: Meals On Wheels, I.C.A. Ladies & Gents Retirement Clubs,

Indoor Bowling, Bingo, Computer Classes,Youth Clubs, Youth Cafe,  Karate, Scouts & Guides, and more. We are looking for new members to help us to look for new ideas to help keep our Community viable. Good Luck Paddy! Paddy Crowley, our winner in the Local Heat, sang 'A Bunch of Violets Blue'.  The  members of the  Ballinlough Community Association would like to wish Paddy the very best of luck in the Semi Final in the  City Hall next Sunday night. We’ll all be there to cheer him on!! Table Quiz A Fun Table Quiz in aid of "Ballinlough End of Summer Festival 2010" will be held in The Orchard Bar, on Friday 23rd April at 8.30 p.m.  Tables of 4 - €40. Spots, Prizes, Raffle.  Come along, lend your support  and enjoy the

• Leanne, Jonathan and Nicola pictured at Frank Downey’s birthday party last weekend.

Bingo Venue: Ballinlough Community Centre Date: Every Friday night Time: 8.15 p.m Do go along for a game You might even 'Check' and go home with a few extra euro!

Cllr Kieran McCarthy

“We need to fight for tourist market share” Cllr Kieran McCarthy has welcomed the additional spend of E,80,000 on extra of funding for postering and tourism promotional literature for the city. However, he has proposed that Cork City should push more for its tourist share in Cork County. He noted “As part of my own work recently giving a historical tour of the city, I had to show 30 national tour guides around the city centre. I had to stop at St Patrick’s Quay and was presented with a barely readable sign welcome to Cork City. My audience commented that we have a fantastic walking city and that is an aspect that should be developed but because they noted we undersell ourselves, tourists are brought to places which fight more for tourist share”. A communication company hold the grasp on any advertising in our railway station and bus station. Those rights need to be negotiated so that we can move forward with putting up posters and literature. The Cork 2005 posters in the bus station should be taken down and replaced. Both the bus station and rail station are devoid of literature – and as for the airport we also undersell ourselves and the festival work that goes on in the city. You get off a plane in Cork and the first site that was presented to you recently was go visit the Giant’s Causeway in Antrim. That would be fair enough if you thought in somewhere like Belfast that a similar sign said, come to Cork City but I was recently in Belfast airport and you’re met with a mini tourist office pushing Belfast as a cultural destination and also telling what events are coming up in months to come enticing the visitor back. Cork has a product, which is on par and even better than Belfast. We need to sell ourselves more. The lonely planet accolade noted that we are a ‘vibrant’ and ‘sophisticated’ city. We need to capitalise on DouglasPostAd:Layout 1 18/08/2009 12:00 Page 1 that”.

Building our community together

URGENTLY

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

16 - Thur 15 Apr '10

www.corkheritage.ie


South Link

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

CARRIGALINE PILGRIMAGE TO KNOCK  The Annual Pilgrimage to Knock from Carrigaline takes place on Saturday & Sunday 17th and 18th July 2009. The group will stay at Knock House Hotel costing €135 per person sharing, including meals. Contact Aislinn 4372035 / 087 9699 48, Mary 4371025 or Mary 4373316 ACTIVE RETIRED Outreach officers Trish Tivie and Mary O’Leary provided a variety of answers and information on a wide range of entitlements to 38 members of the Carrigaline Active Retired Association on Thursday last. They covered such topics as Social Welfare, housing grants of all sorts, homecare, making a will, job seekers allowance and the

number of waivers and benefits available to the older generation. This Thursday, 15th April, CARA members are off to Griffins Garden Centre in Dripsey, bus leaves the Bandroom at 11.00.  The group is calling to Blarney on the way home.  Next Thursday CARA meet as usual in the Parish Centre from 2.30 pm to 4.30 pm with the Beetle game as one of the activities for the afternoon. CARA meet every Thursday in the Parish Centre from 2.30pm to 4.30pm. Anyone who is over 50 years of age and is retired is invited and welcome to join. For further information contact Pat 0863871108 or Noreen 087 130 1122 or Barry 087 813 7990 / 021 437 2035.   KNITTING CLUB Active Retired members Edna O’Sullivan and Olive Deane have formed a knitting group. They will meet every Thursday afternoon at 2.30pm in the Carrigaline Library and welcome new members who wish to join them.

“An Evening” with

Fintan O’Toole Rochestown Park Hotel 22nd April, 2010 8.00 pm Address by Fintan O’Toole Questions and Answers “Ship of Fools” – Book Signing

All Welcome

Hosted by Ciaran Lynch T.D.

• Tramore Athletic Easter Draw Community Garda Dan Cowman with Tramore Athletic Underage players Cian Fitton and Andrew Turner drawing the winning tickets at the Club's recent Easter Draw.

ENJOYED CÉILÍ The April Céilí Mór in Carrigaline was a most enjoyable occasion. The Swallows Tail Céilí Band whose members hail from Counties Mayo and Sligo played beautiful selections of traditional Irish dance music throughout the

course of the night. There were 15 sets on the floor for the very first dance and the floor was full for the rest of the night. The next Céilí Mor in Carrigaline will take place on Saturday 1st May with music by the Davey Family Band from Navan, Co Meath.

Michael McGrath T.D.

AER LINGUS SHOULD SCRAP UNJUSTIFIABLE “FREE FLIGHTS” PERK FOR EXISTING AND FORMER BOARD MEMBERS Aer Lingus should immediately scrap the “free flights” perk currently enjoyed by existing and former board members, according to Cork South Central T.D. Michael McGrath.   Deputy McGrath raised the issue at this week’s meeting of the Fianna Fáil parliamentary party. Deputy McGrath said that existing and former board members should be well able to afford their own air travel and that the free flight perk sends out the wrong signal to the general public and Aer Lingus staff. Sean Fitzpatrick, the disgraced former Chairman of Anglo Irish Bank, is understood to be one of the beneficiaries of the perk as a former member of the Aer Lingus board. “Aer Lingus reported a pre tax loss of €155 million in 2009 and employees have had to accept reduced terms and conditions as part of a cost cutting exercise. In that context, the free travel perk enjoyed by current and former board members is completely unjustifiable, and I am calling on the Board of Aer Lingus to rescind the perk immediately. I have raised the matter with the Minister for Transport Noel Dempsey and have asked that the State representatives on the board of Aer Lingus would raise the issue at the next meeting,” stated Deputy McGrath.

Michael

McGrath T.D.

Constituency Office: Kilmoney road, Carrigaline, Co Cork Tel: 4376699 Email: michael.mcgrath@oir.ie

Thur 15 Apr '10 - 17


East Link

East Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you

Ballycotton RNLI lifeboat rescues lone fisherman after fishing vessel sinks Family of an Irish fisherman became concerned when his 14 metre fishing vessel failed to return to harbour at 23:30.  Attempts were made to contact the fisherman by radio and phone but to no avail.  Ballycotton RNLI lifeboat station was contacted at 01:00 and the crew pagers were activated. The Ballycotton RNLI lifeboat, Austin Lidbury, was given the last known position of the fishing vessel and they proceeded to the area 8 miles south east of Ballycotton

lighthouse.  The Waterford based Coastguard helicopter, Rescue 117, was also launched.  When close to the vessel’s last known position a red flare was spotted by the Ballycotton lifeboat and the fisherman was found safe and well in a life raft.  It is understood he had been in the life raft for approx. four hours.  He was taken aboard the RNLI lifeboat where his condition was assessed.  He was safely landed ashore in Ballycotton where his family awaited his return. 

• Exigent Networks, Munster’s leading provider of high quality design and maintenance services for Microwave Wireless, LAN, WAN, Text messaging and IP Telephony solutions announced today a proactive partnership with Bishopstown Credit Union. The agreement enables Bishopstown Credit Union members to access their account information via the telephone. Pictured at the announcement are l-r; Brian Dennehy Branch Manager, Ray Kenny, CEO Bishopstown Credit Union, Rob Norton, Technical Director Exigent and Paul Casey, Managing Director, Exigent. Pic: Donagh Glavin

CrUise Liners calling to Cobh

• Pictured at the Wood for Life exhibition on show at Douglas library are Adam Walsh, Cian Deasy and Brendan Powter from 4th Class St Columbas Boys school with their teacher Elaine Collins. Pic:George Thompson

Senator, Jerry Buttimer

Local Communities need to support one another during these difficult times Fine Gael Cork South Central Senator Jerry Buttimer speaking yesterday after the Irish Medical Organisation’s annual conference; has called on people in local communities to look out for one another during these difficult times.  Senator Buttimer’s call, comes after it was revealed that there has been a large increase in illnesses relating to financial worry, such as an upsurge in alcohol and drug misuse.  “According to Dr Ronan Boland, GP leader of the IMO, there has been a huge increase in drug and alcohol dependence recently.  This coupled with information from the CSO that shows suicide rates are increasing sharply is very worrying.  This is why I am calling on people in local communities to support one another.  As building a close community spirit can give people who are struggling, a sense of belonging to something rather than being left in isolation.”  “These are difficult times with people worrying about their personal finances; there is also great upheaval in people’s lives, with reduction in working hours, family members emigrating and reduction in pay for example.  People are looking for a release in order to take the focus off their lives and are turning to drugs and alcohol for that release.”  “We need to give people an alternative other than alcohol and drugs.  While these times are difficult, there are opportunities for people to get involved in community groups and contribute to their local areas.”  In conclusion Senator Buttimer said, “Local communities need to support one another and make sure that people are not left isolated in worry and fear of the change and upheaval that is happening their lives.  Being apart of a strong local community can give people a sense of belonging and worth, that may have been taken away from them due to an unexpected or unforeseen change in circumstances.”

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

21/04/2010 30/04 - 01/05/2010 02/05/2010 04/05/2010

18 - Thur 15 Apr '10

Grand Princesss 19.00 - 1800 Eclipse 15.00 - 18.00 Funchal 08.00 - 17.00 Silverspirit - Ringaskiddy

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie


Our Wedding Day

ODESSA HATS Hat Hire €25 • Feathers €12

ver €60 Nothing o

NOW ARRIVED Bargin Fashion Items • Quality Labels

Aghada, Midleton, Co. Cork. by appointment only 086 810 565 021 466 1335

Our Wedding Day

1/6

Millies Baking Millies baking offers delicious, home baked cakes, buns, muffins, biscuits, tarts and desserts delivered to your home

We also provide speciality cakes for Weddings, Christenings, Birthdays, Communions, Confirmations, and Retirements Gluten, dairy and wheat free options available.

Contact Rebecca on 083 2407329 or email milliesbaking@gmail.com

Zara O’Brien & Ted Kelly  Married on 22 Dec 09 in St  Marys,  Youghal   Photo By O’Brien Studios

Thur 15 Apr '10 - 19


Fashion

www.douglaspost.ie

with Sam

Hottest Summer Accessories

This summer brings a new kind of fashion freedom with accessories ranging from big, chunky pieces, to small, delicate ones. So whatever your style, this is the year to experiment and wear pretty much whatever you like! Here, I’ve compiled a few of my fave summer accessories…so enjoy! Chunky Rings Statement-making rings are all the rage this summer and they can complement almost any outfit. Chunky rings not only look great but they also add a little pizazz to your ensemble. Layered Necklaces Layering necklaces can bring a boring, simple top to life in just a quick second. So find a few longer necklaces that you like and layer them over a simple, nonembellished top for a boho-chic look. Flower Hair Clips I love hair flowers, especially in the summer. They just add such a pretty, feminine look that I can’t resist them. My favourite colour for the summer? Coral hued flower worn on a bun looks super chic. Oh and the best thing is that these babies do double duty as you can also wear them as brooches. The Hobo Bag The classic hobo bag is a must-have for the summer as it can go from the street to the beach and it also looks great. Bonus: you can fit so much stuff in there! Bangles Although bangles are a little annoying to wear, they’re actually pretty fun and they make any outfit stand out. This summer, pick a few colourful bangles and have some fun!

www.angelbrides.ie

How to Fix Blotchy Skin If you suffer from not-so-perfect skin you probably know the hardships you go through to get your skin looking presentable. Especially if you’ve ever suffered from acne, you know that the aftermath only leaves you with red, blotchy, uneven skin that can put a huge damper on your complexion. Well, as I was a little bored last night I decided to whip up a homemade mask and I was looking particularly for something that would fix blotchy, uneven skin. And…I think I’ve found a new favourite! It’s easy, doesn’t require much and it WORKS! Ingredients: 1 egg white Juice from half a lemon Directions: Beat egg white and squeeze the juice from half a lemon. Mix well. Apply to cleansed face and neck. Leave on for 15 minutes or even overnight. Rinse with warm water and pat dry. I left mine on overnight just so I could see the full effects and I definitely saw an improvement the next morning. This recipe is great for blotchy skin because the lemon juice works as a bleaching agent so the redness subsides quickly.

One of Munsters largest collections of Exclusive Debs Wear & Accessories Stunning collections of full and fitted gowns DEPOSITS NOW BEING TAKEN Appointment Necessary

22 Main Street, Midleton, Co. Cork. Tel: 021 463 3395 www.angelbrides.ie KCEyeBThreadDPAdOL.indd 1

25/03/2010 15:48:04


n i t a S r a e W How to Satin fabrics are one of the most beautiful fabrics in the world. Its soft, sheer look exudes a ton of femininity and sex appeal. Knowing how to wear satin the right way can be tricky, but can also give your outfit an amazing look. Not only does satin look amazing, but it also feels heavenly against your skin, making you feel like nothing less than a goddess. When wearing a satin top, keep your jewellery to a minimum. This means that you should only sport one piece of jewellery such as a necklace, bracelet, or earrings. Going overboard will look too tacky. The fit must be perfect. It can’t be too tight as that will look trashy, but it also can’t be too large, or it’ll look like an undergarment. Lastly, one satin item is enough. Don’t ever try to pull off more than one piece because it won’t look right.

Stunning Spring/Summer Collections just arrived

RE-Style Rostellan

Co. Cork.

designer swap shop & vintage painted furniture 087 7615455

Spring fashion arriving daily • Roberto Naldi • Tuzzi • Hoss • Fee G • Naf Naf • Stills • Out of Xile • Eliane Et Lena • Kali Orea

Unit 5, Corabbey Court, Midleton, Co. Cork. Tel: 021 463 8153


South Link Health & Beauty

Neck or Back pain? McTimoney Chiropractic Gentle, safe and effective therapy

Brian Livingston DC The Ballet Theatre Douglas Court

Mobile :087 7838967

• Brendan Dempsey of St Vincent De Paul with Eamon Mac Amhlaoibh and Anne opf Curves with the results of the Food Drive

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Back pain Back pain is a common complaint. Most people in Ireland will experience lower back pain at least once during their lives. Back pain is one of the most common reasons people go to the doctor or miss work. On the bright side, you can take measures to prevent or lessen most back pain episodes. If prevention fails, simple home treatment and proper body mechanics will often heal your back within a few weeks and keep it functional for the long haul.

Symptoms Symptoms of back pain may include: Muscle ache Shooting or stabbing pain Pain that radiates down your leg Limited flexibility or range of motion of your back Inability to stand straight Back pain that lasts from a few days to a few weeks is considered acute. Pain that lasts for three months or longer is considered chronic. Your back is an intricate structure composed of bones, muscles, ligaments, tendons and disks. Disks are the cartilage-like pads that act as cushions between the segments of your spine. Back pain can arise from problems with any

of these component parts. In some people, no specific cause for their back pain can be found.

Treatments and drugs Most back pain gets better with a few weeks of home treatment and careful attention. A regular schedule of over-the-counter pain relievers may be all that you need to improve your pain. A short period of bed rest is OK, but more than a couple of days actually does more harm than good. If home treatments aren't working, your G.P. may suggest stronger medications or other therapy.

Alternative medicine A number of alternative treatments are available that may help ease symptoms of back pain.

Herbal treatments

Some herbal supplements with antiinflammatory properties may ease back pain. Although more research is needed to reliably determine their safety and efficacy, some studies suggest that the following herbs may be helpful: Willow bark and Devil's claw.

Hands-on therapies

Chiropractic care, Acupuncture and Massage

have all proved to be useful in treating back pain.

Mind-body techniques Cognitive behavioral therapy. Chronic back pain is commonly associated with emotional stress and mental health conditions, such as depression. In cognitive behavioral therapy, you learn to identify and change negative thought patterns that have a damaging impact on your mental and physical health. Research has found that this type of therapy may significantly relieve chronic low back pain. Progressive relaxation. This relaxation technique involves systematically tensing and relaxing different muscle groups in your body. Progressive muscle relaxation boosts your ability to recognize and counteract muscle tension as soon as it starts. Evidence suggests this technique helps ease back pain. In addition, a type of yoga called Viniyoga — which emphasizes both postures and breathing exercises — may help ease back pain and reduce the need for pain medications. You may be able to avoid back pain by improving your physical condition and learning and practicing proper body mechanics. If you would like more information regarding back pain, contact Garvan at Lynch’s pharmacy, Broadale on 4366923.

Broadale, Maryborough Hill, Douglas, Cork. T: 021 436 6923

Promoting patient education and self-management of chronic disease 22 - Thur 15 Apr '10

Skype: intervene1


HealthSouth & Beauty Link

Ask Dr. Cronin

Dr Declan Cronin Psychotherapy-Counselling-Hypnotherapy

Psychotherapist-Hypnotherapist

APEX CLINIC, GRANGE MEWS, GRANGE ERIN, DOUGLAS, CORK.

Bipolar Disorder

SPECIALISING IN THE TREATMENT OF:

Hi Dr. Cronin,

and feel their energy, which is like

I haven’t slept properly in about

a bright light, and I can connect

Panic Attacks, Depression, Anxiety, Phobia, Stress, Confidence, Self-Esteem, OCD, IBS, Mood Swings, Anger, Migraine and Tension Headaches, Fears, Drugs, Alcohol, Addictions, Eating Disorders, Pain Management, Serious Illness & Depression, Lifestyle & Diabetes, Relationships.

a week, my mind is constantly

with their thoughts. The funny

ALSO - Stop Smoking Programme.

racing and I’m easily irritated. I

thing is that only two weeks ago

had the worst argument we’ve

I was feeling exceptionally down

ever had with my fiancé the

and depressed; now I feel on

other night and I kept yelling

top of the world. I was reading

even though the words that were

somewhere that this might be

coming out of my mouth weren’t

a sign of bipolar, could this be

making any sense at all, however,

FOR APPOINTMENTS AND ENQUIRIES

Telephone: 021 4892510 or Email: info@apexclinic.ie www.apexclinic.ie and difficulties sometime later.

Bipolar disorder is a very serious

Or you may begin to behave in

mental

possible? - Michelle.

a peculiar or particular way that

should be sought quickly if you

is totally uncharacteristic and at

suspect the possibility of the

gibberish unable to control what

Hi Michelle,

odds with your usual self and the

condition being present with

I was saying even though I knew

The

beliefs you hold and values you

treatment usually consisting of

I wasn’t making any sense, which

experiencing

place on what’s right, and what

psychotherapy or medication or a

made me even more irritated.

symptoms

is wrong, were you to be thinking

combination of both. If you have

That argument aside, I can’t even

bipolar disorder and mood cycles,

clearly. On the other side of the

concerns about any of the issues

remember what it was about, I’m

sometime rapid, are all part of

cycle

depression,

mentioned you should contact

feeling exceptionally charming

the condition. A person may feel

this is when the individual feels

your local support group, doctor,

and witty at the moment and it’s

down a depressed, experiencing

totally down and disheartened,

health care provider or your

such a joy to be alive and living

a great feeling of sadness and

experiencing a great feeling of

psychotherapist.

on such a beautiful planet. I have

hopelessness for a period of time

so many things to do and so

and then shift to the other extreme

much stuff to buy that I haven’t

and become exceptionally happy

a moment for myself, in fact, I’m

and

so in tune with everything  that

experiencing a manic episode

I feel at one with the universe,

you may feel intense joyfulness

I feel absolutely great. I’m so

and become overly excited about

absorbed in all these wonderful

virtually everything, for some this

things that I haven’t the time

may lead to a spending spree even

for sleep and I'm so in tune with

though they can’t afford it, which

those around me that I can see

can lead to further complications

I carried on regardless shouting feelings

you’ve are

that

euphoric.

been

signs may

When

and

indicate

you’re

RE

comes

the

illness

and

assistance

hopelessness in a deep dark despair. Between episodes you

CONTACT:

may function perfectly well and

DR. DECLAN CRONIN

be your normal self, however,

Psychotherapist &

for some the symptoms may

Hypnotherapist

linger and continue to affect that individual, albeit in a milder way.

TEL: 021 4892510

www.douglaspost.ie  

LO C

AT E

D

Churchyard Lane, Well Road, Douglas Road. Tel: 021 4936 888 Mobile: 087 2704 817

OPENING HOURS Mon Closed (App. ONLY) Tues 9.30 - 5.30 Wed 9.30 - 5.30 Thurs 9.30 - 5.30 Fri 9.00 - 6.00 (Late App. ONLY) Sat 9.00 - 4.00

       Thur 15 Apr '10 - 23


Home & Garden

Flower Garden Plant out perennials in groups of three, five or seven for maximum effect. Sprinkle fertiliser around clumps of tulips to boost flowering . Sow hardy annual flowers directly into beds where you'd like them to bloom. Prune Himalayan honeysuckle (Leycesteria). Pick off dead flower heads from spring bulbs . Protect emerging shoots of delphiniums and lupins from slugs and snails using a barrier such as copper tape for pots or garlic granules. Buy plug plants and young bedding to grow on for baskets, pots and bedding displays

. Sow annual climbers, such as cup-and-saucer vine (Cobaea), nasturtium and morning glory (Ipomoea) Repot any top-heavy or pot-bound houseplants

Vegetable Garden Sow sweetcorn in deep modular seed trays under cover to plant out in early June. Plant out onion sets grown in pots under glass. Feed fruit trees and bushes. Warm soil with cloches or sheets of polythene for early sowings. Plant out maincrop potatoes. Plant asparagus crowns. Sow the following crops this week if conditions are suitable: beetroot,

WOOD CUTTING SERVICE Agents for

From one shelf to a Ultraglide Sliderobes full house of furniture and for all your DIY supplies Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

parsnips, turnips, onions, peas and mangetout, broad beans, lettuce and salad leaves, spinach, radish, rocket, mizuna, cauliflower, cabbage and Brussels sprouts. Thin out heavy fruit sets on peaches and nectarines, leaving fruits about 10cm apart .Grow an early crop of dwarf French beans in a large pot Start feeding young plants about 3-4 weeks after potting up in fresh compost Pot up rooted cuttings and seedlings

grime .Sow new lawns, choosing a grass mix that suits the type of lawn you want. Snip plain green shoots off variegated shrubs. Cut lawns on dry days if grass is growing strongly Dig out couch grass, ground elder, bindweed and other problem weeds Place plant supports over clumps of tallgrowing perennials such as lupins and delphiniums washer,

In General: Freshen up the garden by blitzing patios and terraces with a pressure to remove winter

Garden Competition Our Summer Gardening Competition is open to all our readers. You can win a prize every week from May to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or just looking good, why not lets us have a photo. We would love to print it. If you have a neighbor with a nice garden who might be a bit shy, why not take a photo for them. Send your photo to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email to frontdesk@douglaspost.ie

K I E R N A N’S

GARDEN CENTRE Kiernan’s for expert advice and friendly service!

SPECIAL OFFERS 3 East Villas Douglas Village 021 436 8999 087 824 8368

New Proprietor: Gillian O’Sullivan

NEW

Now displaying 300 Curtain Fabrics Now in shop - 35 New Fabric Books Curtains made to Order NOW AVAILABLE - HOLLY,

& LARGE Free Measure •MISLETOE Free Quote • Free Fit SELECTION OF WREATHS

• Romans • Rollers • Venetian • • Verticals • Plantation Shutters • Open Monday - Saturday 9.30am - 5.30pm

24 - Thur 15 Apr '10

LAWN FEED, WEED & MOSSKILLER 285m2 Only €19.99 CLEMATIS CLIMBERS Only €9.99 or get 3 for €25 COMPOST Multipurpose with John Innes only €7.99 each buy 2 get 1 FREE Water plants now in stock Bedding plants now in stock GIFT VOUCHERS

Now stocking Royal Canin & Hills Dog Food Introductory offer – 20% off Hills Dog Food

(021) 489 52 02

DOUGLAS COURT SHOPPING CENTRE, CORK Open Monday - Saturday 9.30am - 6pm, Sunday 1pm - 5.30pm AWA R D W I N N I N G G A R D E N C E N T R E


Douglas Allotments growing!!! Spring is finally here. The weather has warmed up and nature is emerging from its frozen slumber, after the coldest Winter since 1963! It’s time to get planting and sowing your own organic vegetables, herbs and fruit plants. Here at Douglas Allotments we have plots, laid out ready to go. We are conveniently located at the edge of Douglas, five minutes from the village. We are also close to the city centre as well as Carrigaline, Rochestown, Blackrock and Bishopstown. The allotments are located in a tranquil secure location, with water, parking, tool storage, farm

- Lets get

yard manure and an indoor rest area - come rain or shine! The allotments are wind breaked and the land is fertile. Meet like minded people and experience the satisfaction of growing your own. First year fertile soil Ideal location- just five minutes to Douglas Village and fifteen minutes to Cork City Centre –yet located in a tranquil country setting. Save money by growing your own organic fruit and vegetables. Tool storage, parking facilities water and farm yard maure on site.

DOUGLAS ALLOTMENTS

Just a few reasons to sign up: • Small or large plots available in a secure tranquil country setting. • Ideal location- just five minutes to Douglas Village and fifteen minutes to Cork City Centre. • Save money and get active by growing your own organic vegetables & herbs. • Tool storage, parking facilities, water and farm yard manure on site. • Will be running courses/talks subject to demand. • Meet new people with common interests. Let’s get growing! Contact: Brian - Tel: 0852103626 Email: douglasallotments@gmail.com

ARCHITECTURE

INTERIORS

GARDEN DESIGN

www.choradesignstudio.ie info@choradesignstudio.ie

PAUL O’ BRIEN

MRIAI

Will be running gardening courses/ talks subject to demand. Meet new people with common interests.

and look around. Call Brian on 0852103626 or email douglasallotments@gmail.com for more information.

Feel free to call up to us for a chat

An Giota Gaeilge Le Liam Ó Móráin

Deireadh Ré le hImeacht Beirte Nach aoibhinn an aimsir – cuma an samhradh ann leis an dteas, an grian ag spalpadh anuas, an suaimhneas is sástacht le feiceáil ar ghnúis gach duine? Ba léir sin ar aghaidhe na ndaoine a ghlac sos agus a bhain sult as an aimsir breá i gcuan na Carraige Dhubha i gCorcaigh, ar an Domhnach seo thart, go speisialta. Athrú suntasach ar shaol an cheantair nó an léiriú é seo ar athraithe san aimsir? Más é seo ceann de thionchar na n-athraithe aimsire domhanda, go mairfeadh sé pas beag níos faide, led’ thoil? Nó an léiriú é seo ar theacht le deireadh ré – ní fheadar mé! Ós ag trácht ar dheireadh ré dom tharla dhá eachtra le coicís anuas – le linn na Cásca – a léiríonn deireadh ré, ach go háraithe. An chéad rud ab ea gur imigh Paudie Ó Néill, a shlí na fírinne. Ba úinéir é ar an dTigh Tábhairne i nDún Chaoin, Tigh Kruger,. Is cuimhin liom an fáilte a fearadh sé roimh cuairteoir nó roimh strainséir – mise ina measc an chéad uair a chuaigh mé ar chuairt ar an nGaeltacht ann, agus ar Thigh Kruger, os cionn 30 bliain ó shin. Bhí mé féin agus mo chara Mícheál de Mórdha - comharba dom ar fhoireann iriseoirí an nuachtáin Gaeilge, Inniu, agus duine a rugadh is a tógadh i nDún Chaoin agus atá anois mar bhainisteoir ar Ionad an Bhlascaoid ann – ar chuairt sa tigh tábhairne agus mise ann den chéad uair, nuair a d’fháiltigh Paudie romham leis na focail a déarfadh sé le gach cuairteoir: “Fáilte romhat, a bhuachaill”. Duine lámhach den scoth, fear láidir Gaeltachta le gean is tuiscint aige don gcultúir is traidisiún Gaeltachta is Gaeilge, chomh maith leis an gceol traidisiúnta Gaelach agus an litríocht Gaeilge ina cheantar máguaird. Deireadh ré lena imeacht, dár liom agus ar Dheis Dé go raibh a anam. Cúpla lá ndiaidh a adhlacadh chuala mé anseo i gCorcaigh gur imigh Eileen Martin, máthair an Teachta Dála, Mícheál Máirtín TD, an tAire Ghnóthaí Eachtracha, ar shlí na fírinne chomh maith. Ag caint dó faoina mháthair don slua mór a bhí ar an Aifreann adhlacadh d’inis an tAire neart scéalta faoina mháthair, agus an ceann a sheas amach orthu uile ab ea an scéal faoi nós an ama go dtabharfadh an chlann cuairt ar thrá Eochaill in oirthir Chorcaí nuair a théadh pobail a cheantair dhúchais ann le chéile lá breá shamhraidh. Bhuail an scéal sin mé go mór mar nuair a bhíos féin óg i mBaile Átha Cliath ar lá breá samhraidh thabharfadh ár máthair muid ar chuairt lae go dtí trá áitiúil san ard-chathair, agus bheadh pobail an ceantair dúchais ann ina sluaite. Ní neart go cur le chéile, is dócha,, an mana a chleacht siad ag an am. Dar liom, is léir gur tháinig deireadh ré le himeacht an bheirt duine seo le cúpla seachtain anuas. Is léir freisin go bhfuil cúpla glúin anois ann nach bhfuil idir tuiscint ná eolas acu ar mar a mhair na daoine seo le linn blianta láir an chéid seo caite – gan teilifís, ríomh-poist nó iPod! An gá go bhfillfeadh na laethanta sin chun tuiscint níos fearr a chur ar fáil ar an gcine daonna? Ar dheis Dé go raibh a hanam dílis! Thur 15 Apr '10 - 25


also plans to install 30 fast charge points across Ireland by the end of 2011, with nine expected to be set up by the end of this year. ESB Chief Executive Padraig McManus described today’s announcement “as another important milestone on the road to develop an emissions-free transport system.”

ELECTRIC CARS A REALITY FOR IRELAND - Government announces €5,000 incentive for electric vehicles - ESB to roll out 3,500 charge points and 30 fast charge points - Renault-Nissan Alliance to provide Ireland with supply of electric cars The Irish Government, the ESB and the Renault-Nissan Alliance today announced a comprehensive partnership to the electrification of our transport fleet. position Ireland as a European leader in electric transport. The Irish Government’s target is for 10% of Ireland’s vehicles to be electric Today’s Definitive Agreement includes the development of a nationwide by 2020. Today’s Agreement with Nissan-Renault will see 2,000 cars electric car charging infrastructure by ESB, the supply of electric cars on Irish roads by 2011. This keeps us firmly on track to achieve, if not by the Renault-Nissan Alliance from 2011, as well as Government policies exceed, our goals. and incentives that will support the Those purchasing an electric vehicle widespread adoption of such vehicles. will be grant aided by the Government to the tune of €5,000 and exempt from Those who purchase electric cars can VRT. The ESB will provide the charging avail of the €5,000 grant, which the Irish Government announced today. infrastructure in the homes of the new Irish buyers of electric vehicles will be owners of electric cars.  exempt from Vehicle Registration Tax. Irish motorists can look forward to the Minister for Communications, Energy cash, cars and charging points that will and Natural Resources Eamon Ryan make the electric car the smart choice described today’s announcement for the Irish motorist.” as on-the-ground delivery of Government policy. “The Programme Under the agreement, ESB will roll for Government announced our out 3,500 charge points nationwide intention to transform the Irish energy by December 2011. The rollout has and transport sectors. We have made already begun in Dublin and charging great strides in renewable energy, points will also be installed in Cork, energy efficiency and now we begin Galway, Waterford and Limerick. ESB

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie

26 - Thur 15 Apr '10

“ESB is currently rolling out a nationwide infrastructure to support the widespread use of electric cars. Ireland will be one of the first countries in the world to have a nationwide electric charging network which will offer opportunities for enterprise and job creation, as well as the obvious environmental benefits of ultimately having a decarbonised transport fleet” he said. Nissan will supply its all-electric, fiveseater LEAF hatchback to Ireland in early 2011 while Renault will launch its light commercial electric vehicle, Kangoo Z.E., later in the year. By the end of 2011, Renault will also supply 100 pre-production Fluence Z.E.s for a pilot project in Ireland. Fluence Z.E., an electric sedan for both private and professional use, will go on sale in Ireland in 2012. All three vehicles will be fitted with the latest generation of lithium-ion batteries produced by Automotive Energy Supply Corporation (AESC), a joint venture between Nissan, NEC and NEC Tonkin. Philippe Klein, executive vice president of planning and control at Renault SAS, said: “The Renault-Nissan Alliance’s commitment to the global mass marketing of electric vehicles requires the close cooperation of many partners around the world.  . Thanks to Ireland’s determination to be a leader in electric mobility transport, the necessary conditions - including incentives and infrastructure – are being put in place in this country to allow for the successful adoption of electric vehicles in the near future." Pierre Loing, vice president of product strategy and planning of Nissan International SA and head of the company’s zero emission business unit in Europe, said: “Renault and Nissan look forward to providing

Irish customers with affordable, allelectric vehicles that are built to the same high standards in terms of performance, roominess, comfort and quality that customers expect from both brands.” ESB is designing an infrastructure that will ensure open access to all car manufacturers and all energy suppliers. Trials and pilots will be conducted by ESB to test the infrastructure and collect the data necessary to examine driving trends, usage patterns as well as the new electric car lifestyle experience. Today’s Definitive Agreement follows a Memorandum of Understanding signed by the three parties last April to study the promotion of electric vehicles in Ireland. “Nissan Ireland is delighted to be part of such an historic occasion for the motor industry in Ireland and Europe.  We look forward to delivering a new and emission-free driving experience to Irish customers with Nissan’s electric vehicles starting with LEAF in early 2011,” said Gerard O’Toole, chairman of Nissan Ireland. Eric Basset, managing director of Renault Ireland, said: “Due to its relatively small size, Ireland is ideally suited  for  the introduction of electric vehicles  and as a pilot for the rest of Europe, As the population of Ireland  is predominantly  centered  around  the major urban areas of Dublin, Cork, Limerick, Galway and Waterford, and with the  average vehicle  covering  approximately 75 km per day, electric vehicles  are ideally suited to address the every day needs of both private and business use.” Renault and Nissan are among the leaders in development of pure electric vehicles and together have announced global production capacity of 500,000 units per year. To date, the Alliance has entered into more than 50 partnerships worldwide with countries, cities, organisations and other key stakeholders to prepare the markets and infrastructure for the successful adoption of electric vehicles around the world.


06 Audi A3

• 2.0 Tdi Sportback • Grey • 5 door • Alloys • Air Con

06 V.W. Passat

• 2.0 Tdi Estate • Grey • Alloys • Air Con

€17,750

€12,900

07 V.W. Passat

06 Toyota Avensis

07 Toyota Avensis

09 Toyata Avensis

• 2.2 D4d Saloon • Black • Leather Interior • Alloys • Fog Lamps • Sat Nav

• 2.0 D4d Lift Back • Silver • Electric Windows • Air Con

• 2.0 D4d Estate • Blue • Leather • Sat Nav • Cruise • Alloys • Key-Free Go & Entry

• 2.0 Tdi Saloon • Blue • Alloys • Air Con • Cruise Control

07 Nissan Almera

• 1.5 Sxe Saloon • Grey • Alloys • Fogs • Air Con

€13,900

€12,900

€13,900

€26,950

€8,995

08 Opel Astra

07 Toyota Auris

08 Ford Focus

06 Suzuki Jimny

07 Suzuki Swift

• 1.4 Sxi Coupe • Black • Alloys • Fogs • Air Con

• 1.4 D4d • 3 Door • Hatchback • Grey • Air Con • Electric Windows

€14,750

€12,900

• 1.8 Tdci Zetec • 5 Door • Silver • Alloys • Air Con • Fogs

• 1.3 JLX • 3 Door • Gold • Alloys • Fogs • Electric Windows

• 1.3 GL • 5 Door • Choice of Red or Grey

€14,900

€6,950

€8,450

06 Suzuki Ignis

07 V.W. Jetta

06 Ford Mondeo

oPeninG HoUrs 9:00 am - 6:00pm Monday - Friday 10:00am - 14:00pm Saurday After Hours By Appointment

• 1.3 • 5 Door • Blue • Electric Windows • Central Locking

• 1.6 • 4 Door • Blue • Air Con • Electric Windows

€6,950

€11,900

• 1.8 • 5 Door • Air Con • Alloys • Fogs

€7,950

Tel: 021-4363469 • Fax: 021-4363469 Email: sales@breensuzuki.com • Web: www.breensuzuki.com


fo

Young @ Heart

Crossword

by Phil Goodman

I wish to thank the lord mayor CLLR Dara Murphy for a wonderful evening at the community and voluntary awards in the City hall, his kind words were very much appreciated. The volunteer fair which took place over the weekend in the city hall was a tremendous success. It was great to see so many people active in their own communities. There were 180 stands including our own, where we displayed our knitting. To meet and talk to the different groups was inspiring. We came away from the event a lot wiser and much knowledgeable. I am sure that it will be an annual event. Next up in the city hall is the semifinal of the over 60’s on the 18th of April. Tommy Maher is representing Douglas on the night. We wish him well and know that he will do Douglas proud. If you need tickets give me a call on 4363867. Kathleen Swanick was the winner of the Easter bonnet competition in St Columbus hall. Kathleen put a lot of effort into making her beautiful bonnet, but as I always say is “it’s taking part that matters, so well done to everyone who took part. Everyone met again for Frank Downey’s 80th birthday party in the Rochestown Park it was a very special night and frank deserved all the good wishes he got. The framed Irish Rugby shirt was won by Rory O’ Neill and the Munster signed shirt was won by Mary O’ Riordain. Eleven six nations’ shirts donated by Donal O’ Sullivan was also drawn on the night. Many thanks to Aileen Stringer for the Irish and Munster shirts and Donal for the six nation’s shirts. 3,160 was made on the draw and the proceeds go to the brothers of charity towards the purchase of a bus. Next weekend two couples here in Douglas are celebrating their golden wedding anniversary, John and Agnes Dwyer and tom and Kay Rathcliffe, we wish them many more years of health and happiness. Two new computer classes for beginners started this week with one in the community school with “log on and learn” and in the library with the VEC. Both are fully booked, but I am taking names for the September classes and these are also filling up fast. Call me if you are interested in the September classes. DVD’s from the “round the fireside” radio

28 - Thur 15 Apr '10

show are now available at one DVD at €6 or two for €10.

Up coming events Every Tuesday: 2 . 0 0 p m 4.30pm - Knitting and Cards in Library Every Wednesday: - Bingo Lion House Every Wednesday: 11 – 12.30 Tai – Chi – library Every Wednesday: - Computers in Community School (Booked Out) Every Wednesday: - two computer classes in the library (Booked Out) Every Thurs 10:30 - 12: a r t for the young at heart in library Every Thursday 2- 4 indoor bowls 2 – 4 - Library April 14th: - Computer class community school April 18th semi-final over 60’s, city hall April 19th: - afternoon tea, Quigley’s (tickets available) April 27th: - Talk on diabetes May 26th - Trip to Iveagh house

Thought for Today “I'd rather have roses on my table than diamonds on my neck.” -Emma Goldman “Cherish your yesterdays Dream your tomorrows. But be Young at Heart And live your to-days” ‘Bye for now, Phil

Brainteazer Last Week’s Teazer When the police arrived a man was lying under the car dead. Investigation revealed that although he was not the car’s owner he was the last person to drive it. The car had last been driven that morning but the man’s time of death was established at about 3PM. The car’s owner was discovered in France. Eventually the police and the coroner were satisfied that no crime had been committed.

Last Weeks

• Lord Mayor Cllr Dara Murphy and lady Mayoress Tanya Murphy with Civic Award recepient Phil Goodman at the Lord Mayor's Community and Voluntary Awards at City Hall. Picture, Tony O'Connell Photography.

What is the explanation ?

Last Week’s Answer The dead man was a mechanic. He had been servicing the car while the owner went on holiday. While he was working on the car the jack gave way and the car fell on him.

This Week’s Teazer. Andy’s Aunt had lived all her life in Los Angeles having moved there when she married an American. She had lost touch with Andy’s mother, her sister, for over 25 years. Then she suddenly wrote to say she was coming back for a holiday. Andy’s Mother gave him the flight number and asked him to pick his aunt up from Cork Airport. “ But how will I recognise her, I’ve never seen a photograph!” he objected. “And she’s never seen a photograph of you”, added his mother cheerfully, “But don’t worry, you won’t miss her.” And she didn’t, but how?


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Singles Chart

1.

TELEPHONE-LADY GAGA FEAT. BEYONCÉ

2.

HEY, SOUL SISTER-TRAIN

3.

CARRY OUT-TIMBALAND FEAT. JUSTIN TIMBERLAKE

In The Loop

4.

RUDE BOY-RIHANNA

5.

UNDER PRESSURE-JEDWARD FEAT.

with Peter Bowles

Murphy’s Little Big Nights are back in Cork, the next instalment will be on Friday April 16th with the Coronas taking over An Brog with support from who are tipped to be the next big thing, The Slow Club. Doors are 7.30pm.  The Corona’s are one of Ireland’s best loved pop rock bands and their new album Tony Was An Ex-Con is this year’s Meteor Music Award for Best Irish Album. Support on the night comes from UK folk pop band Slow Club, who released their debut album Yeah So late last year. This will be the debut Irish performance from Slow Club, who are signed to Moshi Mohsi, the label that discovered Florence and The Machine. Slow Club have been making huge waves on the international music scene and their tracks have already been used on advertising campaigns in the US, Canada and Australia. Supergrass Call It A Day, the Oxford band who've been "pumping on your stereo" since they released their debut album, 'I Should Coco', back in 1995 have announced their decision to split. The Coombes brothers and co. said in a statement that they've had a "17 year itch" and added, "Thanks to everyone who has supported us over the years. We still love each other but, cliche notwithstanding, musical differences have led to us moving on and of course we all wish each other well in the future". Supergrass cracked the mainstream with the hit since 'Alright' in 1995, and had three hit albums before taking a short break in 1999. After that they released a further three albums, including their latest, 2008's 'Diamond Hoo Ha'. The plan to play four farewell shows, finishing their 17 year career in Paris on June 11th. No news as to what will happen to their forthcoming seventh album 'Release The Drones', which had been slated for a 2011 release. Following their live reunion last year, Blur are to release their first new material together in seven years. Damon Albarn, Graham Coxon, Dave Rowntree and Alex James are putting together a limited edition 7" vinyl single exclusively for Record Store Day (April 17th). It will feature a

LIVE MUSIC LINEUP

SAT 17th Boogie Band 5pm SAT 24th Vendetta Complimentary finger food on Sat Night Food Served All Day Carvery Lunches & Bar Food - Seven Days 12 - 9pm Breakfast Mon - Sat 9.30 - 11.45pm

Free Shuttle Bus Within 2 Mile Radius FUNCTION ROOMS AVAILABLE Tel: Barry/Ian 021 4291006 • Fax: 021 429 0017

VANILLA ICE 6.

PASS OUT TINIE-TEMPAH

7.

PARACHUTE-CHERYL COLE

8.

GAVE IT ALL AWAY-BOYZONE

9.

STARRY EYED-ELLIE GOULDING

10. BABY-JUSTIN BIEBER FEAT. LUDACRIS

erop st ChartBuDV D T 1.

Law Abiding Citizen

2.

New Moon

3.

The Greatest

4.

Harry Brown

5.

The Forgotten

6.

Paranormal Activity

7.

The Ugly Truth

8.

2012

9.

Alvin & The Chipmonks (The

10

SquealQuel) 10. Planet 57

GigGuide

Thu 15 Apr 2010 9:00PM  Burn Us Both Cyprus Avenue 9:00PM  Gerry ‘Banjo’ O’Connor De Barras, Clonakilty €15 9:00PM  Alan O’Rourke, Carrie Tree and The Good Rain The Roundy €10 / €7 Fri 16 Apr 2010 8:00PM  Hypnotic Brass Ensemble The Pavilion €16 8:00PM  [Murphys Big Little Nights Out] The Coronas & Slow Club An Brog Invite 9:00PM  The Continuous Battle of Order (Belfast) (Album Launch) w/ support The Quad Free 9:00PM  Mick Flannery + support from Barry Tierney White Lady, Kinsale €22.50 10:30PM  Dj Hype and MC Daddy Earl Savoy Theatre €15 Sat 17 Apr 2010 4:00PM  [Triskel / Loading Bay] Vindacatrix ESB substation, Caroline St Free 7:30PM  Freddie WhiteThe Pavilion tbc 8:00PM  Jacaszek: PENTRAL - the sound of the interior Trinity Presbyterian Church Free 8:15PM  Mick Flannery + band Cobh Heritage Centre €20 9:00PM  Slow Club + Corinne Brown Jolly Roger, Sherkin Island €12 9:00PM  Metallitia Cyprus Avenue €12.50 9:00PM  Xerosun Fred Zeppelins tbc 9:00PM  Honey Badger, The Grunts, Septic P, HeyMaker Fred Zeppelins €5 9:00PM  [Comedy] David Mc Savage City Limits Comedy Club €16 10:00PM  David Hope & The Henchmen An Bodhran, Mitchelstown Free

Thur 15 Apr '10 - 29


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

The

Rochestown Inn

NOW OPEN

Under New Management

FRI: Murphy & Mussel

FOOD NOWD VE BEING SER

Promotion 6.30pm

SAT: Kieran Kramer Phone: 021 436 4253

Live Music Sunday Mick Begley

6.30pm - 8.30pm

Now Serving Food

VENUE BAR Opening under New Management Saturday: Ricky Lee Food NOW Being Served Mon - Fri Function Room Now Available

021 429 1690 Ballintemple, Blackrock, Cork. 30 - Thur 15 Apr '10

recently recorded new song, and will be the band's first new release single the 2003 single 'Good Song'. Damon Albarn said, "We want independent record store to continue, they're an important part of our musical culture ... Music is a simple way for Blur to show our support and we hope people like it." There are only 1000 copies being made, and they will only be available at participating UK Record Shops. According to the BBC "EMI said further details would be released next week and that there are currently no plans to release the track on any other formats." Dublin was a fantastic place to be on Record Store Day last year, and this year, it's only gotten bigger. Tower Records, in particular, has a massive line up of instore performances happening in their Wicklow St brand on Saturday April 17th to celebrate Record Store Day, including Choice Prize winner Adrian Crowley and guitar toting twins Heathers. Meanwhile, Josh Ritter will be dropping in to sing some songs from his forthcoming album 'So Runs Away The World', as well as signing limited edition vinyl copies of the album, available for sale ahead of its release on April 23rd. Independent record shops all over the country are getting in on the action, so head down to the one nearest you next Saturday April 17th and show some support.


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

ROSEMARY CHEDDAR CRISPS • 1/2 pound sharp cheddar cheese, grated • 2 sticks (1 cup) unsalted butter, softened • 1 1/2 cups all-purpose flour

o

p las

• 1/2 tsp salt

g

• 4 Tbsps finely chopped fresh rosemary

u do . ww

leaves • 1 tsp fresh thyme • Rosemary stems to use as presentational

ie . t s

w

skewers, if desired Directions: In a food processor, combine all the ingredients except the rosemary and process until smooth. Stir in the rosemary. Form the dough into a ball, wrap in plastic and chill for 30 minutes. Divide the dough in half and roll out each half into a 1/4-inch thick rectangle. Using a cookie cutter with a hole in the middle, cut crisps and transfer to an ungreased baking sheet, leaving 1 inch between crisps. Scraps can be gathered together and rerolled, but if the dough begins to soften too much, chill it again until it is firm enough to handle easily. Cover baking sheet with plastic wrap and chill for 30 minutes. Preheat the oven to 350 degrees. Bake for 15 minutes, or until lightly browned. Cool on a rack. String several crisps on a rosemary skewer to serve. Makes about 2 1/2 to 3 dozen crisps. Store in airtight containers.

Mid-Week Madness Every Monday - Thursday all Pints reduced by 50c Prices you can expect to pay Pint Guiness/Murphys Pint Beamish Pint Larger/Cider Gin & Tonic 1/4 Red/White Wine

3.70 3.00 4.10 5.00 4.90

New Innis Bar Most Romantic

NOW OPEN with full Ala Carte Menu

hotel in Ireland

LUNCH - 12 - 4pm Early Bird - Mon - Wed 5pm - 9pm Sat - Sun 3 Course Lunch 12 - 4pm 19.95

Tel: 021 477 5121 www.innishannon-hotel.ie Thur 15 Apr '10 - 31


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

021 429 1686

Restaurant & Wine Bar

Take-Away

NOW DELIVERING Our Award Winning Food to your home Brunch On Sunday Delivery Number 021 489 0099

Now Taking Bookings For Confirmation & Communion Lunches Monday - Friday

... the ideal setting for that special family meal Contact Tom or Colm at

021 489 1574 t h e s o u t h c o u n t y. c o m

bia, deoch, ceol agus cáint...

Vintners Federation

Stars of Our Bars Competition Every Thursday €50,000 in prizes THE PITZ

NO 1 ENTERTAINMENT & SPORTS BAR

Tel: 021 427 9747 • Web: www.pitzbar.ie

32 - Thur 15 Apr '10

• Winner of the recent Douglas Court Shopping Centre Mothers Day Castlemartyr Resort Competition Ann Davenport receives her prize from Douglas Court SC Manager Keith Kenny accompanied by Alex, Ellie and Leah. Pic:George Thompson


Sport

un

G.A.A. FOCUS Ever thought about a

Snippets from the Local and National Scene

workout in the morning?

swim at lunchtime? Perhaps an aerobics class in the evening? Or just relax or maybe a

At Leeside Leisure Centre, we can offer you all that and more! Conveniently located in the City on St. Patrick’s Quay!

awhile in a

Jacuzzi?

We would like to invite you to come and view our facilities so you can see for yourself what Leeside Leisure has to offer you!

Contact us on

021 4643760

or call in, we’d be delghted to meet you!

Douglas Pitch & Putt Email : douglasppui@gmail.com 021 4363042 Results Saturday, Nett Liam o Brien,Gerald O Connell & Geraladine Hanrahan. Grosss Paul Cashman, Mark Crean & Con Broderick.

By Pat Harrington Tipperary It was marvelous to see the Tipperary under 21 footballers making the breakthrough by winning the provincial championship. Previous to this they had been defeated in nine finals – losing three in a row 2007/08/09. One Tipp player had been on all three losing sides prior to the recent victory over Kerry. Coach John Evans, a former garda from Killorglin has made a huge impact on Tipperary football over the past few years. The senior footballers won promotion from division 4 to division 2 in a short number of years. Sadly they were again relegated to div.3 this year. Winning the under 21 has been a major achievement. John Evans also coached Laune Rangers (Kerry) to an all-Ireland club title. Cork Hurlers The Cork hurling team has made serious progress in the national

league. Qualifying for the final has been a major boost. The management team has brought a number of new panelists on board and these players have been given their fair share of match time. The current side has brought a greater physicality to the Cork game. Against the wind in the second half of the Tipperary game serious questions were asked – the Cork lads stood up and were counted. There certainly are some areas of concern, particularly in the half forward line. As yet no one has been able to take over the role of centre forward. Was the league a matter of shadow-boxing or is this Cork outfit getting close to the finished article? Naming the starting fifteen for the Munster championship opener against Tipperary is not that difficult; positioning them on the field may be so.

Seán O’Murchú’s starting fifteen are as follows:

Sunday, Nett Tadhg Sheehan & Susan Gregson 12 up. Gross Joe O Sullivan & Gerald O Connell 5 under. 2nd Nett Ciaran Elley & Colin O Sullivan 2nd Gross Mark O Donoghue & Tony Noonan. Douglas were represented at the County Board Competitions launch night held at Jurys Hotel on Friday last, where an enjoyable evening was had by all, our thanks to Steven Enneguess and all on the county board for their hospitality. On Saturday morning last our Juvenile/ Under 16s team competed in the juvenile team event held at Crosshaven, although not in the prizes all played well on the day. Well done to Stephen Jermyn, Edward Hayes, Colm Power, Cillian Desmond & Sean Desmond who had the best team score on the day. On Saturday afternoon Douglas hosted the County junior league final between St Annes & Stephens who were the eventual winners by 6/3. The entry from for the Handicap cup competition, due to commence on the 17th May is now posted on the noticeboard , please note as per club rule no member will be entered in any competiton unless their entry fee is paid in full prior to the closing date. Due to the large Douglas entry in the National Scramble qualifiers to be held in Lakewood & Rocklodge on Saturday 17th April, our usual competition will not take place on Saturday afternoon. Members are advised to check their start times which are posted in the Clubhouse Fixtures Sunday Fourball 10.30am

Dónal Óg Cusack S. O’Neill E. Cadogan B. Murphy J. Gardiner R. Curran S. Óg Ó’Hailpín C. Naughton T. Kenny B. O’Connor J. O’Connor N. McCarthy K. Fraggie Murphy Ml. Cussen P. Horgan I would concur with most of that selection though I could see Isachí accommodated in the half forward line. One question needs to be asked though – Is a team that is very similar to that of last year good enough to challenge for honours in 2010. One thing very evident is that the Tipperary half forwards are not great ball winners. The last occasion that Cork played and completed the double in the national leagues was in 1980.

Cork overcame Kerry in football and Limerick in hurling. Has the standard of hurling dropped in Tipperary and Kilkenny or are they playing mind games? Is it about hunger or the lack of it in the case of Kilkenny and have Tipp recovered the form since last years all-Ireland final? I wonder are we all reading too much into a competition that is far removed from championship intensity.

Frankfield Golf

4.T.O'Connell (9) 40pts 5.C.Gaffney (11) 40pts 6.C.Ahern (19) 40pts 7.R.Stephens (14) 40pts  Weekly 14. Kelly (14) 28pts 2.J Bennett (23) 27pts  Weekend Fixtures: 18 hole Singles S/Ford

Results Singles s/ford 1.G.O'Connor (15) 43pts 2.C.O'Mahony (12) 41pts 3.P.O'Halloran (20) 40pts

More next week, Pat.

Thur 15 Apr '10 - 33


Sport

ALAN’S OF DOUGLAS BARBER

NOW AT

2

BOYZ MEN Douglas Village Shopping Centre For appointment Call Alan on 087 8373618

College Corinthians AFC Schoolgirls Section Under 12 League Play Off Corinthian Girls 2 Lakewood 1 Corinthians clinched the under 12 league title for the second year in a row with a superb victory over Lakewood in a thrilling contest. Aoifa Claffy and a winner from captain Meagan Dennehy midway through the second half after Lakewood had fought back to equalize. before half time. Well done girls and congratulations to Mike Connolly and his management team. Congratulations to Cork Schoolboys League Many congratulations to the Cork Schoolboys league on the tremendous success which the leagues representative sides have enjoyed in recent weeks and in particular congrats to the Corinthians players who have been involved with the various teams. The Cork Under 14, 15 and 16 squads won the Munster Cups while the Under 13’s won an international tournament in Barcelona, Club players Craig Donnellan, Ben Mc Cauliffe, Corey & Evan Galvin and Dylan Walsh played with the 13’s while Sean O’ Mahony, Eoin O’ Connell and Kyle Falvey were involved with the 14’s, Conor Cannon and Brian Lenihan with the 15’s and Matt Gledhill with the 16’s. Saturday Under 6 (2003 & 2004) 12.30 pm - 1.45 pm Under 7 (2002) 12.30 pm -1.45 pm Under 8 (2001) 4.30 pm – 5.45 pm Monday Under 9 (2000) 6.45pm – 8.15pm Other than the under six league; games will be played midweek with full details available on registration or on the Club Website Under Six (2003 &2004) There is always a special welcome for our Under six’s many of whom are coming to Corinthians for the first time, they are split into small sized groups and given plenty of encouragement and time to prosper and develop their football skills. So we would love to see as many new members as possible at all ages so why not come along next weekend. Corinthians Park is located in Castletreasure at the top of Donnybrook Hill. For further information about the Club why not log onto the Club Website at www.collegecorinthians.com or contact underage coordinator Terry O’ Donovan at 087 4181881. 34 - Thur 15 Apr '10

Douglas Community School Athletics by Steven Macklin Douglas Community did some very beneficial training School athletes and coach Steven and all enjoyed the barbeque on Macklin traveled to Portugal over the last night. All the athletes Easter for a warm weather will benefit from the trip and will training camp  to prepare for the no doubt produce many PB's up coming track season and the throughout the track season. World Schools Cross-Country championships. A group of 16 in total spent 9 very enjoyable days in Monte Gordo in superb weather. The athletes trained very well and all really enjoyed the trip. A special thanks to all the younger athletes for their superb behavior and their • Douglas Community School Athletics - Warm Weather Training dedication to training. The group Monte Gordo Apr 2010

Douglas GAA Championship wins for Douglas footballers: The Douglas under 21 footballers got the better of St. Vincents on Easter Monday to advance to the championship semi-final. Douglas were grateful for a brilliant save from Bryan McPolin in the first half during which defenders David O’Sullivan, Michael Crowley and Paul Clarke resisted a wave of St. Vincent’s attacks. In the second half Douglas played with the aid of the breeze and pulled away as team captain Richard Murphy. Odhrán Mulrooney and Colm Lucey dominated in the central positions. Meanwhile, in attack Finbarr Desmond and Colin Hammond grabbed the game by the scruff of the neck to shoot Douglas to victory on a scoreline of 0-13 to 0-06. Bishopstown provide the opposition in the semifinal and the game is scheduled for Ballinlough on Saturday 17th April. Last Friday night the Douglas minor footballers got the better of Carrigaline by a solitary point to secure championship progress. Podge Walsh and Alan Cadogan made scoring contributions for Douglas in the first half while Seán Collins was unerring from frees. Despite a brilliant point from David Hanrahan, Carrigaline forged a lead thanks largely to the marksmanship of Michael Lynch. Douglas were in arrears at the interval. However, in the

second period Paul Fitzgerald stormed into the game and wing back Martin Barry raced forward to score a great point which was followed up by another Hanrahan beauty. When James Furlong kicked over a ’45, Douglas’ victory looked assured. However, Carrigaline were awarded a late penalty and Michael Lynch (son of Jerry Lynch, Douglas’ under 15 hurling coach) kept a cool head to smash the ball to the Douglas net. Thankfully, Douglas survived to win on a scoreline of 0-13 to 1-9. League wins for senior footballers and Junior hurlers: The Douglas senior footballers defeated St. Nick’s by 3-11 to 0-11 in the football league. They are in action again on Sunday 18th April at 3.30pm against St. Finbarr’s in Douglas. Meanwhile, the Junior “B” hurlers continued their good form with a 1-11 to 1-08 league win over Na Piarsaigh. Their next game is scheduled for Sunday 18th April at 11.30pm when they take on Crosshaven in Douglas. Victory dinner: The Rochestown Park Hotel is the venue for the victory dinner to honour the successes of the Douglas 2009 Intermediate hurling league and championship winning team and the Junior "B" football double winning team. Tickets at 30 euro each are available from Dermot Keane, Ollie Tobin and Brendan Larkin.


Sport

Tramore Athletic Football Club The Tramore Athletic Soccertots training camp continues this Sunday morning in Tramore Park from 10am for boys and girls aged 6-10. Learn new football skills in a fun and friendly atmosphere under the watchful supervision of qualified coaches. New members are always welcome. The Tramore Athletic Senior team play their last home league game of the season against Fermoy at Tramore Park on Sunday morning at 10.45am. This is a vital game for Tramore's hopes of winning the MSL First Division title and promotion to the MSL Premier Division and we would ask all Tramore

Athletic members and supporters to come and support the lads on Sunday. Umbro U13 Division 4 Waterloo 1 Tramore Athletic 4 The Tramore Athletic U13s continued their push for league honours with a well deserved away victory over Waterloo by four goals to one. In difficult playing conditions both teams were determined to play their natural passing games and attack at every opportunity which made for very exciting fare with chances coming at regular intervals at both ends of the pitch. Tramore's greater efficiency in front of goal brought them

Douglas Hall Underage by Finbarr Buckley Umbro U-11 Division One Douglas Hall 0; Mayfield Utd. 3 The Hall’s hopes of winning the title were extinguished by the visitors at Moneygourney last Friday night. Despite, dominating early on, the Hall concededthree goals but are still in with

Douglas Hall Lotto Numbers 7-11-18 Two Winners - €575euro each. Next weeks jackpot €400euro.

Other Results U12 Local Cup Tramore Athletic 2 Kilreen Celtic 4 (aet) Munster Senior League First Division Mallow 2 Tramore Athletic 1

a chance of promotion. Cormac Kelleher, Matthew Collins, Diarmuid Burke & Colm Kennedy impressed for the hosts. Umbro U-12 Premier Division Riverstown 0; Douglas Hall 6 Douglas Hall dominated this tie from the start and went in front at half-time, before adding three more goals in the second half. Cathal Dold ( 4 ), Donnacha Murphy & Eoghan O'Leary ( 1 ) apiece, were on target for the winners. Best for the Hall in an excellent team performance were Aidan Cronin, Cian Marnane and Donnacha Murphy. Umbro U-14 Division Two Strand Utd. 2; Douglas Hall 1 A long kick from keeper Ryan Kennedy bounced over the advancing net minder for the lead goal in the 14th minute. Sean Lynch scored twice inside two minutes to secure all three points for the hosts in the second-half.

DRIVING

The Seniors kept up their good run with two league victories.  Last Thursday night the ‘Hall beat St Marys 2-0 with a left footed strike from Declan O’Connell and a header from Mark Murphy.  This was followed with a 4-0 away win over Blarney, scorers were Mark Murphy, Dave Moore, Gareth O’Donovan & Kevin Mulcahy making a return from injury.  Next Thursday the Seniors host Midleton in the Quarter Final of the Munster Senior Cup at 6:30 while its Rockmount in Moneygourney on Sunday morning at 10:45.  The Keane Cup final versus Blarney will take place in Turners Cross on the weekending, May 7th – 9th. The MSL Juniors are in cup final action this Friday night in the Junior League Cup final against Everton with kick off at 7:30pm.  ‘Hall manager Tom Corcoran will be up against his former club and it should be a cracking contest.  The sides played twice this season already with honours even, a league win for the ‘Hall and Everton won in the Munster Junior Cup.  Best of luck to all involved in a competition the club have been victorious in 06/07 & 07/08. The AUL Juniors mixed form continues.  Their game last Tuesday night fell victim to the heavy rain, on Thursday they had an impressive 2-0 away win over title contenders Kilumney with goals from Mark Reardon & Finbarr Desmond.  On Sunday morning they hosted Dillon’s Cross in the Semi Final of the City Challenge Cup. The game was tied at 1 all at the end of 90 minutes but some sloppy play and good finishing from Dillon’s Cross Ath allowed them to progress to the final on a 4-1 scoreline.  It’s another semi final next Sunday morning when the ‘Hall will be underdogs against AUL Premier side Leeside in the first leg of the AOH Cup semi final with a 10:45 kick off in Little Island. The Youths are away to Avondale on Wednesday before a trip to Castleview the following Wednesday, April 21st both league games.

Douglas School of Music SUMMER LESSONS

• Piano • Keyboard • Music Grinds CONTACT DANA - 021 489 6362 1/3

FORLRENT Schoo

John Horgans School of Motoring

Appartment of Motoring 1 Bed Appartment South Douglas Road

087 277 8422

3 Lessons fo r t h e Pri c e o f 2 Vouchers Available

the victory at the final whistle. Exquisite finishes by Ryan McCarthy and Edozie Ogbene who both grabbed a brace were the difference between the teams. Eoin Desmond and Craig O'Mahony were at the heart of every one of Tramore many passing movements and they helped to create the all important goals to give the Tramore U13s another vital league victory.

Douglas Hall AFC

Phone 087 637 6894 2/6

Contact Liam 085 7203893

1/4 2/4

Thur 15 Apr '10 - 35


South Link Advertising

Cinema Competition To Win Tickets to the Cinema Send your Name, Address & Telephone number to:~ Douglas Post, 14 Morris House, Douglas.

JOHN SHEEHAN FINANCIAL CERTIFIED ACCOUNTANTS Marketing Start ups, PRSI PAYE, VAT Returns Managing Director: John Sheehan Email: sheehanjoo@gmail.com Tel: 087 934 1899 Laplands, Maryborough Hill, Douglas. 3/13

Tel: 021 454 3976

w w w. d o u g l a s p o s t . i e

or email frontdesk@douglaspost.ie

Private Home Tutor

Available for Primary & Secondary Tuition / Grinds Bookings Now Available All Levels - All Subjects Catering to Junior & Leaving Cert

Contact 087 4166617 / 021 454 6280 Patrick O’Connor BA H. Dip. in Ed. 3/6

Advance your skills and earning power with a spring course in

Reflexology or Massage

at the Natural Healing Centre. Professional Qualification Tel: 021 4501600 Email: info@nhc.ie Web: www.nhc.ie The Natural Healing Centre, Thompson House, MacCurtain Street, Cork. 6/6

THE TREE DOCTOR Tree felling, Evergreen Hedges, Roadside Overhang Wood-chipper for Hire, 30yrs Service Ask to see my insurance cover

Tel: 021 484 2244 Mob: 087 251 3627 t h e t r e e d o c t o r. i e 5/6

WEEKEND SPECIAL! 2 DAYS HIRE FOR THE PRICE OF 1

Eddie 087 125 3336

VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

36 - Thur 15 Apr '10

Mini-Diggers 3/4 - 3 Tonne, Rock Breakers & Beavers, Mini Dumpers, Plate Compactors.

Junior Cert; Maths & Science Leaveing Cert; Biology & Physics Reasonable Rates

Instant Waste Disposal Mini, Medium & Large BAG COLLECTION *PEL & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE Tel: PJ 021 4362014 / 087 2535970

DOUGLAS TOOL HIRE

Grinds Available

skip Hire

4/8*

6/6

6/6

Free Local Delivery

087 259 2329

23/24


Advertising South Link

REMOVALS

Window & Door Repairs Aluminium & PVC C2 Registered 30 years of experience No call out charge handles, hinges, fogged up Glass, Patio Wheels, locks

Mobile: 087 291 9417 1/6*

ATTIC STAIR SOLUTIONS Supplied & Fitted

€345 Contact Steve at: (021)4384704 or 087 6383118

Mob: 087 9580779 Tel: 021 4543976

Cork: 021 489 9980 *

4/6

5/6*

2/4

OIL BOILER SERVICES Walter O’Driscoll

Covering City & County

(021) 4292803 (086) 2757014 8/8*

• Flute • Oboe • Recorder • Music Theory Lessons

All ages catered for Junior & Leaving Certificate Tuition Weddings

Contact Ciára 087 956 4944

ciaraglasheen@gmail.com www.cia raglasheen.com

All Makes repaired 24/7 Call Centre Serving Cork City & Suburbes

All Makes Serviced Repaired or Replaced

Attic Floors Installed

tUition

DOMESTIC APPLIANCE SERVICE

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Contact Irish Removals

Pat O’Leary

MUsiC

Richard Moloney

5/8

DOOR TO DOOR MAN

ACTIVE COMPUTER REPAIR

Ladies

HAVE YOUR COMPUTER CHECKED LOCALLY

By the Expert

Inside & Outside Cleaning, Hoovering, Painting etc. Phone: 021 743 7729 087 093 2598

• Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

5/6

DOWLING ELECTRICAL SHOWERS

SALES, INSTALLATION & REPAIR

Today is the First day of the rest of your life

Kinsale Rd Cork

Douglas Post for great advertising rates

Tony

contact on 087 4108655

uro E Introductions Romance

TEL (021) 4963469 Mobile: 087 2584097 4/24

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 4/6*

2/6*

Friends

Everyone meets locally

021 4315180 087 2902320

1/4*

MiCHaeL doodY Residential Fencing Supplied and Erected Hedge Excavation Hedge Disposal Side Gates PHONE: 087 267 5277 / 021 435 9847 Visit our website: www.michaeldoody.ie

6/6

5/6

Thur 15 Apr '10 - 37


South Link Advertising

Douglas Post

D.M.C Waste Disposal Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627 Morning & Evening Collections Gardens & Garages Cleared

PLUMBING & HEATING SERVICES Solid Fuel • Oil • Gas • Underfloor Heating

S.E.I. Reg. Installer R.G.I. Reg. Installer OFTEC Reg. Installer

for great advertising rates

No Call Out Charge

Tony

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02 2/4*

Reflexology & Reiki Therapist

Douglas Area and Dervish Book Store, Corn Market Street, Cork. noros4@gmail.com 086 3943963 3/6

Celeste Computers Got a new PC or laptop? Stuck with getting to grips with the internet, email or other programs? Help is here! We provide lessons in your own home on your computer, tailored to your needs, we will even call out to your home if you have a problem outside your lesson time. Lessons are €10 an hour though deals are available for lessons booked in advance to suit you.

Contact Rebecca on 085 1950623 or email celestecomputers@gmail.com .

contact on 087 4108655

Tony O’Sullivan 021 743 7729 / 087 264 2098

Experienced Childminder Available Childcare qualifications obtained References available Contact: Nicole 086 237 5851

2/4

o’Connor & sons BUILDERS All Carpentry Services •Timber Floors • Timber Decking Attic Conversions & Exensions Tom O’Connor 087 6595613 021 4358332 tomcanfixit@hotmail.com 2/6

Douglas Post for great advertising rates contact on 085

Marie

787 9924 7/7

sPeCial offer instore

FOR SALE

Brown Leather 2 Seater Sofa in Mint Condition €400

HIGHLY RECOMMENDED CONTACT ROY

086 875 7998 021 437 3902 RECI, AECI, C2 Fully Insured

4/24

9/9*

Satellite & Aerials

Free to Air satellite systems UHF, VHF RTE Aerial instalation Extra TV points Satellite Dish alignment & relocation LCD TV & Audio System Commercial systems Maintenance to existing TV systems

Cara limousines

KAY’S FINANCIAL

BISHOPSTOWN

SERVICES

Douglas & Cork 087 267 4482 021 489 9723

Brian: 087 233 3639 Office: 021 429 3649 2/8

38 - Thur 15 Apr '10

seeD Potatoes €5.99 or 2 for €10

Tel: 087 778 6524

MOLONEY

5/6

www.caralimousines.com info@caralimousines.com 6/6

087 2500223 - 021 4345564


Cork’s only

Weekly Quality Community Magazine The Douglas Post Unit 14, Morris House, Douglas, Cork. T:021-4369000 F:021-4369148 e-mail:frontdesk@douglaspost.ie www.douglaspost.ie


OURS H G N I N OPE a We e k s y a D 7 n Ope 11.30pm m p 0 .3 2 1

Tel: Fax: Email: Web:

14 Parnell Place, Cork. 021 427 4779 021 427 4789 021 427 4773 info@pandamama.ie www.pandamama.ie


The Douglas Post | 16.04.10 | #615